<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 2.3.49
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2016-3-26
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *********************************************************************************+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 *************************************************************************************/
$languageStrings = [
	'Account Name' => '客户名称',
	'Account No' => '客户编号',
	'Accounts' => '客户',
	'Analyst'=>'分析',
	'Competitor'=>'竞争对手',
	'Customer'=>'客户',
	'Email' => '主要Email',
	'Employees' => '雇员数量',
	'industry' => '行业',
	'Integrator'=>'集成商',
	'Investor'=>'投资者',
	'LBL_ACCOUNT_INFORMATION' => '客户详细信息',
	'LBL_ADD_RECORD' => '添加客户',
	'LBL_COPY_BILLING_ADDRESS' => '复制账单地址',
	'LBL_COPY_SHIPPING_ADDRESS' => '出货地址',
	'LBL_DUPLICATES_EXIST' => '客户名称已经存在',
	'LBL_END_DATE' => '结束日期',
	'LBL_RECORDS_LIST' => '客户列表',
	'LBL_SHOW_ACCOUNT_HIERARCHY' => '客户组织结构',
	'LBL_START_DATE' => '开始日期',
	'Member Of' => '成员',
	'Other Email' => '备用 Email',
	'Other Phone' => '备用电话',
	'Ownership' => '所有权',
	'Phone' => '主要电话',
	'Press'=>'出版商',
	'Prospect'=>'重点客户',
	'Reseller'=>'代理商',
	'SIC Code' => 'SIC 代码',
	'SINGLE_Accounts' => '客户',
	'Ticker Symbol' => '股票代号',
	'Payment balance' => '收支平衡',
	//OpenSaaS
	'LBL_CREATING_NEW' => '新建',
	'Fax' => '传真',

	//PICKLIST VALUES
	'PLL_NATURAL_PERSON' => '个人',
	'PLL_BUSINESS_ACTIVITY' => '独资企业', 
	'PLL_GENERAL_PARTNERSHIP' => '注册的伙伴关系',
	'PLL_PROFESSIONAL_PARTNERSHIP' => '专业伙伴关系',
	'PLL_LIMITED_PARTNERSHIP' => '有限合伙制',
	'PLL_JOINT_STOCK_PARTNERSHIP' => '有限合伙的股份制企业', 
	'PLL_LIMITED_LIABILITY_COMPANY' => '有限责任合伙企业',
	'PLL_STOCK_OFFERING_COMPANY' => '股份制合作',
	'PLL_GOVERMENT_ENTERPRISE' => '政府企业',
	'PLL_ASSOCIATION' => '协会',
	'PLL_COOPERATIVE' => '合作',
	'PLL_FOUNDATION' => '地基',
	'PLL_EUROPEAN_PARTNERSHIP' => '欧洲的伙伴关系',
	'PLL_EUROPEAN_ECONOMIC_INTEREST_GROUPING' => '欧洲经济利益分组',
	'PLL_EUROPEAN_COOPERATIVE' => '欧洲合作', 
	'PLL_EUROPEAN_PRIVATE_PARTNERSHIP' => '欧洲私人伙伴关系',
	'PLL_EUROPEAN_RECIPROCAL_PARTNERSHIP' => '欧洲互惠的伙伴关系',
	'PLL_EUROPEAN_ASSOCIATION' => '欧洲协会',
	'PLL_UFCIITS' => '可转让证券集体投资事业',

	'Calculations all'=>'所有的计算',
	'Calculations accepted'=>'被接受计算',
	'Offers all'=>'所有报价单',
	'Offers accepted'=>'被接受报价单',
	'Orders all'=>'所有的订单',
	'Orders accepted'=>'被接受订单',
	'Total time worked'=>'总的工作时间',
	'Total sale'=>'总的销售额',
    'LBL_ADVANCED_BLOCK' => '高级区块',
    'LBL_CONTACT_INFO' => '联系信息',
    'LBL_REGISTRATION_INFO' => '注册详细信息',
	'LBL_FINANSIAL_SUMMARY' => '财务摘要',
	'Balance' => '余额',
	'Average profit sales order' => '平均利润销售订单 （%）',
	'Approval for email'=>'允许发送电子邮件',
	'Approval for phone calls'=>'允许打电话',
	'LBL_CONVERTED_FROM_LEAD' => '来自于潜在联系人',
	'LBL_LEGAL_FORM' => '法律形式',
	'LBL_INVENTORY_BALANCE' => '余额',
	'LBL_DISCOUNT' => '折扣',
	'LBL_CREDIT_LIMIT' => '信用额度',
];
$jsLanguageStrings = [
	'JS_DUPLICTAE_CREATION_CONFIRMATION' => '帐户名称已存在，您确定要创建重复记录吗？',
	'LBL_DELETE_CONFIRMATION' => '删除此帐户将删除其相关销售机会和报价单。 是否确定要删除此帐户？',
	'LBL_MASS_DELETE_CONFIRMATION' => '删除此（这些）帐户将删除其相关机会行情。 你确定你想要删除选择的记录？',
	'LBL_RELATED_RECORD_DELETE_CONFIRMATION' => '您确定您要删除吗？?',
];
