<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 2.3.49
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2016-3-26
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 ********************************************************************************* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * ********************************************************************************** */
$languageStrings = [
	'Activity Type' => '类型',
	'Call' => '电话',
	'Completed' => '已完成',
	'Deferred' => '延期',
	'first' => '第一个',
	'ICAL_FORMAT' => 'iCal 格式',
	'last' => '后',
	'LBL_ACTIVITY_TYPES' => '事件类型',
	'LBL_ADD_CALENDAR_VIEW' => '添加日程视图',
	'LBL_ADDED_CALENDARS' => '新增日程',
	'LBL_ADD_EVENT' => '添加事件',
	'LBL_ADD_TASK' => '添加待办',
	'LBL_CALENDAR_SETTINGS' => '日程设置',
	'LBL_CALENDAR_SHARING' => '日程共享',
	'LBL_CALENDAR_VIEW' => '我的日程',
	'LBL_CALL' => '电话',
	'LBL_CHANGE_OWNER' => '更改所有者',
	'LBL_CONTACTS_BIRTH_DAY' => '出生日期',
	'LBL_CONTACTS_SUPPORT_END_DATE' => '支持结束日期',
	'LBL_DAY0' => '星期天',
	'LBL_DAY1' => '星期一',
	'LBL_DAY2' => '星期二',
	'LBL_DAY3' => '星期三',
	'LBL_DAY4' => '星期四',
	'LBL_DAY5' => '星期五',
	'LBL_DAY6' => '星期六',
	'LBL_DAY_OF_THE_MONTH' => '天#本月',
	'LBL_DEFAULT_EVENT_DURATION' => '默认事件持续时间',
	'LBL_DEFAULT_STATUS_TYPE' => '默认状态 & 类型',
	'LBL_DELETE_CALENDAR' => '删除日程',
	'LBL_EDIT_COLOR' => '编辑颜色',
	'LBL_EDITING_CALENDAR_VIEW' => '编辑日程视图',
	'LBL_EVENT' => '事件',
	'LBL_EVENT_INFORMATION' => '事件细节',
	'LBL_EVENT_OR_TASK' => '事件 / 待办',
	'LBL_EVENTS' => '事件',
	'LBL_FINISH' => '完成',
	'LBL_IMPORT_RECORDS' => '导入记录',
	'LBL_LAST_IMPORT_UNDONE' => '你的上一次导入已撤消',
	'LBL_MINUTES' => '分钟',
	'LBL_ON' => 'on',
	'LBL_OTHER_EVENTS' => '其它事件',
	'LBL_RECORDS_LIST' => '日程列表', //Duplicated key-value pair
	'LBL_RESULT' => '结果',
	'LBL_SELECT_ACTIVITY_TYPE' => '选择活动类型',
	'LBL_SELECT_CALENDAR_COLOR' => '选择日程颜色',
	'LBL_SELECT_USER_CALENDAR' => '选择用户日程',
	'LBL_SELECT_USERS' => '选择用户',
	'LBL_SHARED_CALENDAR' => '共享的日程',
	'LBL_STATUS' => '状态',
	'LBL_TASK_INFORMATION' => '待办事项细节',
	'LBL_TASKS' => '待办事项',
	'LBL_TASK' => '待办事项',
	'LBL_TODOS' => '待办事项',
	'LBL_TOTAL_EVENTS_IMPORTED' => '成功导入的事件数',
	'LBL_TOTAL_EVENTS_SKIPPED' => '因缺少所需要的字段跳过的事件数',
	'LBL_TOTAL_TASKS_IMPORTED' => '成功导入的任务数',
	'LBL_TOTAL_TASKS_SKIPPED' => '因缺少所需要的字段跳过的任务数',
	'LBL_TYPE' => '类型',
	'LBL_UNDO_LAST_IMPORT' => '撤消最后导入',
	'Location' => '地点',
	'Medium' => '中',
	'Meeting' => '会议',
	'Not Started' => '未开始',
	'Pending Input' => '待输入',
	'Cancelled' => '已取消',
	'Send Notification' => '发送通知',
	'SINGLE_Calendar' => '待办事项',
	'SINGLE_Events' => '事件',
	'Start Date & Time' => '开始日期和时间',
	'End Date & Time' => '结束日期及时间',
	'Start Date &amp; Time' => '开始日期和时间',
	'End Date &amp; Time' => '结束日期及时间',
	'End Date' => '结束日期',
	'End Time' => '结束时间',
	'Subject' => '标题',
	'Tasks' => '待办事项',
	'Task' => '待办事项',
	'Held' => '已进行',
	'Not Held' => '未进行',
	'All day' => '全天',
	'LBL_STATE' => '显示为',
	'PLL_OPAQUE' => '忙',
	'PLL_TRANSPARENT' => '闲',
	'Sunday' => '星期天',
	'Monday' => '星期一',
	'Tuesday' => '星期二',
	'Wednesday' => '星期三',
	'Thursday' => '星期四',
	'Friday' => '星期五',
	'Saturday' => '星期六',
	'Private' => '私人',
	'Selected Users' => '选定的用户',
	'Send Reminder' => '发送提醒',
	'Time Start' => '时间开始',
	'Start Time' => '开始时间',
	'Recurrence' => '重复周期',
	'Visibility' => '公开程度',
	'Duration' => '工期',
	'Duration Minutes' => '持续分钟数',
	'No Time' => '没有时间',
	'Recurrence' => '重复周期',
	'TASK_PREV' => '计划在前一天',
	'TASK_CUR' => '计划在特定的一天',
	'TASK_NEXT' => '后一天计划',
	'LBL_NO_DESCRIPTION' => '没有说明',
	'LBL_IMPORT_ICS_ERROR_NO_RECORD' => '错误的 ICS 文件',
	'LBL_IMPORT_ICS_SUCCESS' => '添加到日程的条目',
	'Relation' => '关系',
	'Process' => '处理',
	'LBL_SHITF_TASK_SHOW' => '显示或隐藏活动类型︰任务',
	'LBL_SHITF_MEETING_SHOW' => '显示或隐藏活动类型︰会议',
	'LBL_SHITF_CALL_SHOW' => '显示或隐藏活动类型︰用户',
	'LBL_SHIFT_USER_SHOW' => '显示或隐藏用户',
	'Activity Type_BLOCK_SHIFT' => '显示或隐藏活动块类型',
	'LBL_USERS_BLOCK_SHIFT' => '显示或隐藏用户块类型',
	'LBL_GROUPS_BLOCK_SHIFT' => '显示或隐藏组块类型',
	'LBL_SHIFT_BLOCK' => '显示或隐藏块',
	'LBL_ON_SWITCH' => '打开',
	'LBL_OFF_SWITCH' => '关闭',
	'LBL_FOLLOWUP' => '相关的事件',
	
	'PLL_PLANNED' => '已计划',
	'PLL_IN_REALIZATION' => '要实现',
	'PLL_OVERDUE' => '过期',
	'PLL_POSTPONED' => '延迟',
	'PLL_CANCELLED' => '已取消',
	'PLL_COMPLETED' => '已完成',
	
	'LBL_NO_AVAILABLE_ACTIONS' => '没有可用的操作',
];

$jsLanguageStrings = [
	'JS_CALENDAR_VIEW_ADDED_SUCCESSFULLY' => '已成功添加的日程日程',
	'JS_CALENDAR_VIEW_COLOR_UPDATED_SUCCESSFULLY' => '已成功更新的日程视图颜色',
	'JS_CALENDAR_VIEW_DELETE_CONFIRMATION' => '是否确实要删除此日程视图 ？',
	'JS_CALENDAR_VIEW_DELETED_SUCCESSFULLY' => '已成功删除的日程视图',
	'JS_EDIT_CALENDAR' => '编辑日程',
	'JS_NO_CALENDAR_VIEWS_TO_ADD' => '没有添加日程视图',
	'JS_NO_DELETE_PERMISSION' => '您没有权限删除日程条目。',
	'JS_NO_EDIT_PERMISSION' => '您没有权限修改日程条目。',
	'JS_TASK_IS_SUCCESSFULLY_ADDED_TO_YOUR_CALENDAR' => '任务已经成功添加到您的日程',
	'JS_RECORD_DELETED' => '已成功删除的日程条目',
	'JS_START_DATE' => '开始日期',
	'JS_END_DATE' => '结束日期',
	'JS_LOCATION' => '地点',
	'JS_PRIORITY' => '优先级',
	'JS_STATUS' => '状态',
	'JS_Activity Type' => '类型',
	'JS_Not Started' => '未开始',
	'JS_In Progress' => '处理中',
	'JS_Completed' => '已完成',
	'JS_Pending Input' => '待输入',
	'JS_Deferred' => '延期',
	'JS_Cancelled' => '已取消',
	'JS_Call' => '电话',
	'JS_Held' => '已进行',
	'JS_Not Held' => '未进行',
	'JS_Meeting' => '会议',
	'JS_Task' => '任务',
	'JS_Low' => '低',
	'JS_Normal' => '一般',
	'JS_Medium' => '中',
	'JS_High' => '高',
	'JS_RELATION' => '关系',
	'JS_PROCESS' => '处理',
	'JS_ACCOUNTS' => '客户',
	'JS_STATE' => '显示为',
	'JS_VISIBILITY' => '公开程度',
	'PLL_OPAQUE' => '忙',
	'PLL_TRANSPARENT' => '闲',
	'JS_Private' => '私人',
	'JS_Public' => '公共',
	'Mobile Call' => '手机通话',
	'JS_CHANGE_ACTIVITY_TIME' => '将状态更改为 ︰ 用于处理或历史',
];
