<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 2.3.49
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2016-3-26
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 ********************************************************************************* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * *********************************************************************************** */
$languageStrings = [
	'ADD_CONDITIONS' => '添加条件',
	'ADD_TASKS' => '添加任务',
	'Calendar' => '待办事项',
	'LBL_ACTIVE' => '激活',
	'LBL_ADD_FIELD' => '添加域', //Duplicated key-value pair
	'LBL_ADD_FIELDS' => '添加字段',
	'LBL_ADD_TASKS_FOR_WORKFLOW' => '添加工作流任务',
	'LBL_ADD_TIME' => '添加时间',
	'LBL_ANNUAL_REVENUE' => '年度营收',
	'LBL_ASSIGNED_TO' => '分配对象',
	'LBL_CANNOT_DELETE_DEFAULT_WORKFLOW' => '您不能删除默认的工作流',
	'LBL_CREATED_IN_OLD_LOOK_CANNOT_BE_EDITED' => '此工作流是在旧版本中创建的。 在旧版本中创建的条件不能编辑。 你可以选择重新创建条件，或使用现有的条件，而不能更改它们。',
	'LBL_CREATING_WORKFLOW' => '创建工作流',
	'LBL_DAYS_START' => '活动开始于',
	'LBL_DAYS_END' => '活动截止到',
	'LBL_EDITING_WORKFLOW' => '编辑工作流',
	'LBL_ENABLE_REPEAT' => '启用重复',
	'LBL_ENABLE_TO_CREATE_FILTERS' => '启用创建筛选器',
	'LBL_END_DATE' => '结束日期',
	'LBL_END_TIME' => '结束时间',
	'LBL_ENTER_BASIC_DETAILS_OF_THE_WORKFLOW' => '输入工作流的基本细节',
	'LBL_EVENT_NAME' => '事件名称',
	'LBL_EXAMPLE_EXPRESSION' => '表达式',
	'LBL_EXAMPLE_FIELD_NAME' => '字段',
	'LBL_EXAMPLE_RAWTEXT' => '原始文本',
	'LBL_EXECUTE_TASK' => '执行任务',
	'LBL_EXPRESSION_EXAMPLE2' => "if mailingcountry == 'India' then concat(firstname,' ',lastname) else concat(lastname,' ',firstname) end",
	'LBL_EXPRESSION' => '表达式',
	'LBL_FIELD_NAME' => '字段',
	'LBL_FINISH' => '完成',
	'LBL_IN_ACTIVE' => '未启用',
	'LBL_METHOD_NAME' => '方法名称',
	'LBL_MODULES_TO_CREATE_RECORD' => '模块创建记录',
	'LBL_NEW' => '新建',
	'LBL_NEXT' => '下一步',
	'LBL_NO_METHOD_IS_AVAILABLE_FOR_THIS_MODULE' => '没有可用于该模块的方法',
	'LBL_NO_TASKS_ADDED' => '没有任务',
	'LBL_NOTIFY_OWNER' => '通知主人',
	'LBL_PRIORITY' => '优先级',
	'LBL_RAW_TEXT' => '原始文本',
	'LBL_RECEPIENTS' => '接收人',
	'LBL_RECREATE_CONDITIONS' => '重新创建条件',
	'LBL_SAVE_AND_CONTINUE' => '保存 & 继续',
	'LBL_SELECT_OPTIONS' => '选择操作',
	'LBL_SEND_NOTIFICATION' => '发送通知',
	'LBL_SET_FIELD_VALUES' => '设置字段值',
	'LBL_SET_VALUE' => '设置值',
	'LBL_SMS_TEXT' => 'Sms文本',
	'LBL_SPECIFY_WHEN_TO_EXECUTE' => '指定何时执行此工作流程',
	'LBL_START_DATE' => '开始日期',
	'LBL_START_TIME' => '开始时间',
	'LBL_STEP_1' => '第一步',
	'LBL_TASK_TITLE' => '任务标题',
	'LBL_TASK_TYPE' => '任务类型', //Duplicated key-value pair
	'LBL_THE_SAME_VALUE_IS_USED_FOR_START_DATE' => '开始日期也使用相同的值',
	'LBL_TIME' => '时间',
	'LBL_TITLE' => '标题',
	'LBL_TYPE' => '类型',
	'LBL_USE_EXISTING_CONDITIONS' => '使用现有的条件',
	'LBL_USE_FIELD' => '使用字段',
	'LBL_USE_FUNCTION' => '使用功能',
	'LBL_VTIGER' => 'YetiForce',
	'LBL_WORKFLOW' => '工作流',
	'MANUAL' => '系统',
	'ONCE' => '如果满足条件，仅运行一次。',
	'ON_EVERY_SAVE' => '每次保存记录',
	'ON_FIRST_SAVE' => '当记录第一次保存时',
	'ON_MODIFY' => '每次修改记录',
	'SCHEDULE_WORKFLOW' => '工作流排程',
	'ON_SCHEDULE' => '日程安排',
	'LBL_RUN_WORKFLOW' => '运行工作流',
	'LBL_AT_TIME' => '时间',
	'LBL_HOURLY' => '每小时',
	'LBL_DAILY' => '每天',
	'LBL_WEEKLY' => '每周',
	'LBL_ON_THESE_DAYS' => '在这些天',
	'LBL_MONTHLY_BY_DATE' => '每月按日期',
	'LBL_MONTHLY_BY_WEEKDAY' => '每月的工作日',
	'LBL_YEARLY' => '每年',
	'LBL_SPECIFIC_DATE' => '特定的日期',
	'LBL_CHOOSE_DATE' => '选择日期',
	'LBL_SELECT_MONTH_AND_DAY' => '选择月份和日期',
	'LBL_SELECTED_DATES' => '选择日期',
	'LBL_EXCEEDING_MAXIMUM_LIMIT' => '超过最大限值',
	'LBL_NEXT_TRIGGER_TIME' => '下一次触发时间',
	'Execution Condition' => '执行条件',
	'Module' => '模块',
	'Summary' => '摘要',
	'Workflows' => '工作流',
	'UpdateInventoryProducts On Every Save' => '每次保存更新库存产品',
	'Workflow for Events when Send Notification is True' => '每当发送“事件”通知时--工作流',
	'Workflow for Calendar Todos when Send Notification is True' => '每当发送“待办事项”通知时--工作流',
	'Ticket change: Send Email to Record Owner' => '服务单变更时︰ 向负责销售发送电子邮件',
	'Ticket change: Send Email to Record Contact' => '服务单变更时︰ 向客户联系人发送电子邮件',
	'Update Inventory Products On Every Save' => '每次更新库存产品时',
	'Ticket change: Send Email to Record Account' => '服务单变更时︰ 向客户发送电子邮件',
	'Ticket Closed: Send Email to Record Owner' => '服务单关闭时︰ 向负责销售发送电子邮件',
	'Ticket Closed: Send Email to Record Contact' => '服务单关闭时︰ 向客户联系人发送电子邮件',
	'Ticket Closed: Send Email to Record Account' => '服务单关闭时︰ 向客户发送电子邮件',
	'Ticket Creation: Send Email to Record Owner' => '服务单创建时︰ 向负债销售发送电子邮件',
	'Ticket Creation: Send Email to Record Contact' => '服务单创建时︰ 向客户联系人发送电子邮件',
	'Ticket Creation: Send Email to Record Account' => '服务单创建时︰ 向客户发送电子邮件',
	'Sales stage - Data verification' => '销售阶段-数据验证',
	'Sales stage - Customer internal analysis' => '销售阶段-客户内部分析',
	'Sales stage - First contact with customer' => '销售阶段-第一次接触客户',
	'Sales stage - Advanced business analysis' => '销售阶段-高级业务分析',
	'Sales stage - Preparing calculations' => '销售阶段-准备计算',
	'Sales stage - Preparing quote' => '销售阶段-准备报价',
	'Sales stage - Awaiting decision' => '销售阶段-等待决定',
	'New comment added to ticket from portal' => '当在客户门户上，增加服务单的评论时',
	'Sales stage - Order and Contract' => '销售阶段-订单和合同',
	'Sales stage - Verification of documents' => '销售阶段-文档的核查',
	'Sales stage - Sales winnings - waiting for projects' => '销售阶段-签订合同-等待项目时',
	'Sales stage - Sales Win - performance of the contract / agreement' => '销售阶段-销售胜利-履行合同 / 协议',
	'Sales stage - Sales Win - post sales activities' => '销售阶段-销售赢单后销售活动',
	'Marketing process - Data Verification' => '市场营销过程-数据验证',
	'Marketing process - Preliminary analysis' => '市场营销过程的初步分析',
	'Marketing process - Advanced Analysis' => '市场营销过程-高级数据分析',
	'Marketing process - Initial acquisition' => '市场营销过程-初始采集',
	'Generate Customer Login Details' => '生成客户登录详细信息',
	'Send Customer Login Details' => '发送客户登录详细信息',
	'Generate mail address book' => '生成邮件地址簿',
	'New comment added to ticket - contact person' => '新增评论到服务单-联系人',
	'New comment added to ticket - account' => '新增评论到服务单-客户',
	'New comment added to ticket - contact' => '新增评论到服务单-联系人',
	'PaymentsOut - UpdateBalance' => '支出-更新资产负债表',
	'PaymentsIn - UpdateBalance' => '支出-更新资产负债表',
	'Invoice - UpdateBalance' => '发票-更新收支平衡时',
	'ON_SCHEDULE' => '定义执行时间表',
	'LBL_RUN_WORKFLOW' => '执行频率：',
	'LBL_HOURLY' => '每小时',
	'LBL_DAILY' => '每天',
	'LBL_WEEKLY' => '每周',
	'LBL_SPECIFIC_DATE' => '特定日期',
	'LBL_MONTHLY_BY_DATE' => '每月“日”视图',
	'LBL_MONTHLY_BY_WEEKDAY' => '每月“周”视图',
	'LBL_YEARLY' => '每年',
	'LBL_AT_TIME' => '时间：',
	'LBL_ON_THESE_DAYS' => '在这些天里：',
	'LBL_CHOOSE_DATE' => '选择日期：',
	'LBL_SELECT_MONTH_AND_DAY' => '选定的月份和日期：',
	'LBL_SELECTED_DATES' => '所选的日期：',
	'LBL_ACTIVATION_TASKS' => '激活任务',
	'LBL_DEACTIVATION_TASKS' => '停用任务',
	'LBL_ALL_TASKS' => '所有任务',
	'LBL_ACTIVE_TASKS' => '当前任务',
	'LBL_DO_NOT_DUPLICATE_RECORDS' => '不重复记录',
	'LBL_DUPLICATE_STATUS' => '如果状态变化时，不重复',
	'LBL_VALUE_OF_FIELDS' => '字段值',
	'LBL_VALUE_OF_SERVER' => '服务器的返回值',
	'LBL_WORKFLOWS_RUN_TIME' => '工作流运行的时间和日期',
	'Sales stage - Negotiations' => '销售阶段-谈判',
	'LBL_UPDATE_DATES_BASE_DATE_CHANGES' => '在基准日期更改时，更新已生成的事件的日期。',
	'LBL_CURRENT_USER' => '目前已登录用户',
	//workflow task
	'EmailTempleteList' => '选择电子邮件模板发送邮件',
	'Do you send all attachments' => '发送所有附件？',
	'Select e-mail address' => '选择电子邮件地址',
	'Send a copy to email' => '将副本发送到电子邮件',
	//workflow task types
	'Send Mail' => '发送邮件',
	'Invoke Custom Function' => '调用自定义函数',
	'Create Todo' => '创建待办事项',
	'Create Event' => '创建事件',
	'Update Fields' => '更新域',
	'Create Entity' => '创建实例',
	'SMS Task' => '发送 SMS',
	'Email Template Task' => '发送邮件模板',
	'Send Pdf' => '发送 PDF',
	'Update Closed Time' => '更新关闭的时间',
	'Send Notification' => '受邀者-发送通知',
	'Create Address Book' => '创建通讯簿',
	'LBL_UPDATE_DATES_CREATED_EVENTS_AUTOMATICALLY' => '自动更新的日期创建的事件',
	//workflow add time
	'Current Date' => '当前日期',
	'Current Time' => '当前时间',
	'System Timezone' => '系统时区',
	'User Timezone' => '用户所在时区',
	'CRM Detail View URL' => 'CRM 详细视图的网址',
	'Portal Detail View URL' => '门户的详细视图网址',
	'Site Url' => '网站 URL',
	'Portal Url' => '门户网站的网址',
	'Record Id' => '记录ID',
	'Invoice Date' => '发票日期',
	'Start Date & Time' => '开始日期和时间',
	'End Date & Time' => '结束日期及时间',
	'ON_DELETE' => '删除时',
	'TRIGGER' => '手动触发',
	'BLOCK_EDIT' => '块版编辑',
];
$jsLanguageStrings = [
	'JS_SAME_FIELDS_SELECTED_MORE_THAN_ONCE' => '多次选择了相同的字段',
	'JS_STATUS_CHANGED_SUCCESSFULLY' => '已成功更改状态',
	'JS_TASK_DELETED_SUCCESSFULLY' => '已成功删除的任务',
	'JS_WORKFLOW_SAVED_SUCCESSFULLY' => '工作流保存成功',
	'LBL_STATUS_CONFIRMATION' => '你确定要更改所有任务的状态？',
	'JS_TASKS_STATUS_GETTING_CHANGED' => '更改任务状态...',
];
