<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 2.3.49
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2016-3-26
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 ********************************************************************************* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * ********************************************************************************** */

/* NOTE: Should be inline with Calendar language translation but few variations */

$languageStrings = [
	'Activity Type' => '类型',
	'Busy' => '忙',
	'Call' => '电话',
	'Daily' => '每天',
	'Events' => '事件',
	'Held' => '已进行',
	'INVITATION' => ' 邀请 ',
	'LBL_ADD_RECORD' => '添加事件',
	'LBL_CALENDAR_VIEW' => '日历视图',
	'LBL_CREATE_FOLLOWUP_EVENT' => '创建跟进事件',
	'LBL_DAY0' => '星期天',
	'LBL_DAY1' => '星期一',
	'LBL_DAY2' => '星期二',
	'LBL_DAY3' => '星期三',
	'LBL_DAY4' => '星期四',
	'LBL_DAY5' => '星期五',
	'LBL_DAY6' => '星期六',
	'LBL_DAY_OF_THE_MONTH' => '天#本月',
	'LBL_DAYS' => '天',
	'LBL_DAYS_TYPE' => '每天',
	'LBL_EVENT_INFORMATION' => '事件细节',
	'LBL_EVENTS' => '事件',
	'LBL_FIRST' => '第一个',
	'LBL_HOLD_FOLLOWUP_ON' => '后续跟进',
	'LBL_HOURS' => '小时',
	'LBL_INVITE_USER_BLOCK' => '邀请',
	'LBL_INVITE_USERS' => '邀请用户',
	'LBL_LAST' => '后',
	'LBL_MONTHS_TYPE' => '每月',
	'LBL_ON' => 'on',
	'LBL_RECORDS_LIST' => '列表视图', //Duplicated key-value pair
	'LBL_RECURRENCE_INFORMATION' => '重复信息',
	'LBL_RELATED_TO' => '相关于',
	'LBL_REPEATEVENT' => '重复次数',
	'LBL_SM_FRI' => '周五',
	'LBL_SM_MON' => '周一',
	'LBL_SM_SAT' => '周六',
	'LBL_SM_SUN' => '周日',
	'LBL_SM_THU' => '周四',
	'LBL_SM_TUE' => '周二',
	'LBL_SM_WED' => '周三',
	'LBL_TODOS' => '待办事项',
	'LBL_UNTIL' => '直到',
	'LBL_WEEKS_TYPE' => '每周',
	'LBL_YEAR_TYPE' => '每年',
	'Location' => '地点',
	'Meeting' => '会议',
	'Monthly' => '每月',
	'Not Held' => '未进行',
	'Planned' => '已计划',
	'Private' => '私人',
	'Public' => '公共',
	'Recurrence' => '重复', //Duplicated key-value pair
	'Send Notification' => '发送通知',
	'Send Reminder' => '此时间前发送 Email 提醒',
	'SINGLE_Events' => '事件',
	'Start Date & Time' => '开始日期和时间',
	'End Date & Time' => '结束日期及时间',
	'Start Date &amp; Time' => '开始日期和时间',
	'End Date &amp; Time' => '结束日期及时间',
	'Visibility' => '公开程度',
	'Weekly' => '每周',
	'Yearly' => '每年',
	'Mobile Call' => '移动电话',
	'LBL_NO_DESCRIPTION' => '没有说明',
	'All day' => '全天',
	//Priority picklist values 
	'High' => '高',
	'Medium' => '中',
	'Low' => '低',
	'LBL_STATE' => '显示为',
	'PLL_OPAQUE' => '忙',
	'PLL_TRANSPARENT' => '闲',
	'Relation' => '关系',
	'Process' => '处理',
	'LBL_REPEAT_EACH_MONTH' => '每个月重复',
	'LBL_REPEAT_MONTH_DAY' => '每月第一个或最后一个天重复',
	'LBL_REMAIND_DAYS' => '定义N天后提醒',
	'LBL_REPEAT_FOR' => '重复',
	'LBL_RECURRING_TYPE' => '类型',
	'Time Start' => '开始时间',
	'Duration' => '工期',
	'Duration Minutes' => '持续分钟数',
	'No Time' => '没有时间',
	'End Time' => '结束时间',
	'Status' => '省',
	'End Date' => '结束日期',
	'LBL_FOLLOWUP' => '相关的事件',
	
	'PLL_PLANNED' => '已计划',
	'PLL_IN_REALIZATION' => '将要实现',
	'PLL_OVERDUE' => '过期',
	'PLL_POSTPONED' => '延迟',
	'PLL_CANCELLED' => '已取消',
	'PLL_COMPLETED' => '已完成',

];

