<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 2.3.49
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2016-3-26
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 *********************************************************************************+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 ************************************************************************************/
$languageStrings = [
	'Approved' => '已批准',
	'Cancel' => '取消',
	'Derecognized' => '终止确认',
	'Invoice entered' => '已经录入的发票',
	'Created' => '创建',
	'AutoCreated'=>'自动创建的',
	'Credit Invoice'=>'信用发票',
	'Customer No' => '客户编号',
	'Enable Recurring' => '启用定期发票',
	'End Period' => '结束时间',
	'Frequency' => '频率',
	'Invoice Status' => '发票状态',
	'LBL_ADD_RECORD' => '添加销售订单',
	'LBL_EXPORT_TO_PDF' => '导出为 PDF',
	'LBL_RECORDS_LIST' => '销售订单列表',
	'LBL_SO_INFORMATION' => '销售订单细节',
	'Paid'=>'Paid',
	'Payment Duration' => '付款期限',
	'Pending'=>'等待',
	'Purchase Order'=>'采购订单',
	'Quote Name'=>'报价单名称',
	'Requisition No'=>'申请编号',
	'Sales Commission' => '销售佣金',
	'SalesOrder No'=>'销售订单编号',
	'Sent'=>'已发送',
	'SINGLE_SalesOrder' => '销售订单',
	'Start Period' => '开始时间',
	'Sub Total'=>'小结',
	'Tracking Number'=>'快递号',
	'Vendor Terms'=>'供应商的条款',
	
	//YetiForce
	'Recurring Invoice Information' => '定期发票信息',
    'Attention' => '评论',
	'LBL_IS_DELETED_FROM_THE_SYSTEM_PLEASE_REMOVE_OR_REPLACE_THIS_ITEM' => ') 已经从系统中删除尝试替换为其他产品/服务。',
	'LBL_THIS_LINE_ITEM_IS_DELETED_FROM_THE_SYSTEM_PLEASE_REMOVE_THIS_LINE_ITEM' => '产品/服务已从系统中删除。 从记录中删除它。',
	'LBL_THIS' => '产品/服务 (',
	'Form of payment' => '支付形式',
	'Transfer' => '转移',
	'Cash' => '现金',
	'+1 day' => '每天',
	'+7 days' => '每周',
	'+14 days' => '每2周',
	'+21 days' => '每3周',
	'+30 days' => '每隔 30 天',
	'+60 days' => '每隔 60 天',
	'+90 days' => '每隔 90 天',
	'+180 days' => '每隔 180 天',
	'+360 days' => '每 360 天',
	'+1 month' => '每月',
	'+3 months' => '每季度',
	'+6 months' => '每 6 个月',
	'+1 year' => '每年',
	'monday next week' => '下星期初',
	'friday next week' => '下周末',
	'first day of next month' => '下个月的第一天',
	'last day of next month' => '下个月的最后一天',
	'first day of +3 months' => '下个季度的第一天',
	'last day of +3 months' => '下个季度的最后一天',
	// payment duration
	'payment:+0 day' => '马上',
	'payment:+1 day' => '1 天后',
	'payment:+7 days' => '1 周后',
	'payment:+14 days' => '2 周后',
	'payment:+21 days' => '3 周后',
	'payment:+30 days' => '30 天后',
	'payment:+60 days' => '60 天后',
	'payment:+90 days' => '在 90 天后',
	'payment:+180 days' => '180 天后',
	'payment:+360 days' => '360 天后',
	'payment:+1 month' => '1 个月后',
	'payment:+3 months' => '3 个月后',
	'payment:+6 months' => '6 个月后',
	'payment:+1 year' => '1 年后',
	'payment:monday next week' => '下星期初',
	'payment:friday next week' => '下周末',
	'payment:first day of next month' => '下个月的第一天',
	'payment:last day of next month' => '下个月的最后一天',
	'payment:first day of +3 months' => '下个季度的第一天',
	'payment:last day of +3 months' => '下个季度的最后一天',
	'LBL_SERVICE' => '服务',
	'LBL_PRODUCT' => '产品',
];

$jsLanguageStrings = [
	'JS_PLEASE_REMOVE_LINE_ITEM_THAT_IS_DELETED' => '请移除已删除的项目',
];
