<?php
/* ********************************************************************************
 *  Language     : 简体中文
 *  Version      : 2.3.49
 *  Author       : idercn.com | http://www.idercn.com
 *  Update Date  : 2016-3-26
  ********************************************************************************  
 * 此语言包版权如下所示：
 * 此文件内容受 vtigerCRM 的公共许可证1.0版保护，
 * 使用此文件表示您已默认遵守相关许可规定。
 * 您可以在遵守此许可证 "AS IS" 的基础上对软件进行分发。
 * 此语言包遵循 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议(Creative Commons) 2.5，
 * 大家可以免费下载使用，但请注明来源，并署名 · 非商业性使用 · 相同方式共享。
 * idercn无任何形式的担保，明示或暗示的保证。
 ********************************************************************************* +***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Contributor(s): YetiForce.com
 * *********************************************************************************** */
$languageStrings = [
	'LBL_PAGES_HISTORY' => '最近浏览过的页面',
	'LBL_MARK_AS_DONE' => '标记为完成',
	'days later' => '天之后',
	'days ago' => '天前',
	'in more than' => '多于',
	'in less than' => '少于',
	'more than days ago' => '多于N天之前',
	'less than days ago' => '少于N天之前',
	'more than hours later' => '多于N小时之后',
	'more than hours before' => '多于N小时之前',
	'less than hours later' => '少于N小时之后',
	'less than hours before' => '少于N小时之前',
	'is today' => '今天',
	'is added' => '已添加',
	'between' => '之间',
	'after' => '之后',
	'before' => '之前',
	'greater than or equal to' => '大于或等于',
	'less than or equal to' => '小于或等于',
	'does not equal' => '不等于',
	'greater than' => '大于',
	'less than' => '少于',
	'is not empty' => '不为空',
	'is empty' => '为空',
	'has changed to' => '已经变为',
	'has changed' => '已更改',
	'ends with' => '结束于',
	'starts with' => '开始于',
	'does not contain' => '不包含',
	'contains' => '包含',
	'is not' => '否',
	'is' => '是',
	'Marketing Department' => '市场部门',
	'Production Department' => '生产部门',
	'Financial Department' => '财务部门',
	'Organization' => '客户',
	'Secretary\'s Office' => '秘书办公室',
	'Human Resources Department' => '人力资源部门',
	'Help Desk Department' => '咨询服务部门',
	'Project Management Department' => '项目管理部',
	'Logistics Department' => '物流部门',
	'Sales Department' => '销售部门',
	'Board of Management' => '管理面板',
	'Failed login' => '登录失败',
	'Signed off' => '注销',
	'Signed in' => '登录',
	'Events' => '事件',
	'OSSPdf' => 'PDF 模板列表',
	'RequirementCards' => '需求卡',
	'QuotesEnquires' => '报价单查询',
	'LBL_SEARCH_IN_SUBCATEGORIES' => '搜索分支',
	'Comments' => '评论',
	'Milestone Date' => '里程碑日期',
	'Project Milestone Name' => '项目里程碑名称',
	'Project Task Name' => '项目任务名称',
	'LBL_SHARING_FOR' => '模块',
	'LBL_NO_RECORDS_IN_WIDGET' => '没有可显示的数据',
	'industry' => '行业',
	'LBL_NO_FOUND_RECORDS' => '没有找到模块中的记录：',
	'Email Templates' => '电子邮件模板集合',
	'Support End Date' => '支持结束日期',
	'EmailTemplate' => 'Email 模版',
	'Home' => '首页',
	'Delegated (overdue) project tasks' => '委派 （过期） 项目任务',
	'Delegated project tasks' => '委派项目任务',
	'Delegated (overdue) Events/ToDos' => '委派 （过期） 事件/托',
	'Delagated Events/To Dos' => '委派事件/待办事项',
	'--None--' => '- 无 -',
	'Account Name' => '公司名称',
	'Accounts' => '客户',
	'Acquired' => '已获得',
	'Active' => '激活',
	'Activities' => '活动',
	'Add Comment' => '添加评论',
	'Add Note' => '添加文档',
	'All Comments' => '所有评论',
	'All' => '全部',
	'Annual Revenue' => '年度营收',
	'Approved' => '已批准',
	'APPTITLE' => 'YetiForce CRM',
	'Assets' => '资产',
	'Assigned To' => '分配给',
	'Was read' => '已更新',
	'Billing Address' => '帐单地址',
	'Billing City' => '市/县',
	'Billing Code' => '邮政编码',
	'Billing Country' => '国家',
	'Billing Po Box' => '邮政信箱',
	'Billing State' => '省/州',
	'BlueDart' => 'BlueDart(印度蓝标快递)',
	'Calendar' => '日程',
	'Campaigns' => '营销活动',
	'Cancelled' => '已取消',
	'Carrier' => '承运人',
	'Category' => '分类',
	'City' => '城市',
	'Cold Call' => '电话营销',
	'Comment' => '评论',
	'Conference' => '论坛/会议',
	'Contact Name' => '联络人姓名', //Duplicated key-value pairs
	'Contacts' => '联系人',
	'Conversion Rate' => '汇率#',
	'Country' => '国家',
	'Created Time' => '创建时间',
	'Closed Time' => '关闭时间',
	'Created' => '创建',
	'Currency' => '币种',
	'Customer Name' => '客户名称',
	'Delivered' => '已发送',
	'Description' => '描述', //Duplicated key-value pairs
	'DHL' => 'DHL 中外运敦豪',
	'Direct Mail' => '邮件推销',
	'Discount Amount' => '折扣金额',
	'Discount Percent' => '折扣率',
	'Discount' => '折扣',
	'Documents' => '文档',
	'Due Date & Time' => '截止日期及时间',
	'Due Date' => '截止日期',
	'Email' => '主要Email',
	'Emails' => 'Email',
	'Employee' => '员工推荐',
	'Excise Duty' => '货物税',
	'Existing Customer' => '老客户推荐',
	'Expected Close Date' => '预计关闭日期',
	'Fax' => '传真',
	'Fax: ' => '传真',
	'FedEx' => 'FedEx 美国联邦快递',
	'First Name' => '名',
	'Forecast' => '销售预测',
	'Funnel Amount' => '分阶段统计的总金额',
	'Funnel' => '销售漏斗',
	'Grand Total:' => '累计:',
	'Half-Yearly' => '每隔半年',
	'HelpDesk' => '服务单',
	'High' => '高',
	'History' => '历史记录', //Duplicated key-value pairs
	'In Progress' => '处理中',
	'Invoice' => '发票',
	'Is Converted From Lead' => '是否由潜在客户转换而来',
	'Issued Date' => '签发日期',
	'Item Comment' => '物料注释',
	'Item Discount Amount' => '折扣额项',
	'Item Discount Percent' => '折扣率项',
	'Item Name' => '项目名称',
	'Labels Editor' => '标签编辑器',
	'Last 5 Comments' => '最新 5 条评论',
	'Last Comment' => '最新评论',
	'Last Modified By' => '最后修订者',
	'Short name' => '简称',
	'Last Name' => '简称',
	'LBL_ACCESS_DENIED_FOR' => '访问被拒绝',
	'LBL_ACTION' => '操作',
	'LBL_ACTIONS' => '操作',
	'LBL_ACTIVITIES' => '活动',
	'LBL_ADD' => '添加',
	'LBL_ADDED' => '已添加',
	'LBL_ADDRESS_INFORMATION' => '主地址',
	'LBL_ADDRESS_MAILING_INFORMATION' => '转发地址',
	'LBL_ADDRESS_DELIVERY_INFORMATION' => '收信人地址',
	'LBL_ADD_BCC' => '添加密送',
	'LBL_ADD_CC' => '添加 Cc',
	'LBL_ADD_COMMENT' => '添加评论',
	'LBL_ADD_CONDITION' => '添加条件', //Duplicated key-value pairs
	'LBL_ADD_EVENT' => '添加事件',
	'LBL_ADD_GROUP' => '添加组', //Duplicated key-value pairs
	'LBL_ADD_MANAGE_MODULES' => '添加 / 管理模块',
	'LBL_ADD_MORE_COLUMNS' => '添加更多列',
	'LBL_ADD_MORE_FIELDS' => '添加更多字段',
	'LBL_ADD_NEW_COMMENT' => '添加评论',
	'LBL_ADD_NOTE' => '添加文档',
	'LBL_ADD_PRODUCT' => '添加产品',
	'LBL_ADD_RECORD' => '添加记录',
	'LBL_ADD_SERVICE' => '添加服务',
	'LBL_ADD_TASK' => '添加待办',
	'LBL_ADD_WIDGET' => '添加小工具',
	'LBL_ADD_FILTER' => '从筛选器中添加小部件',
	'LBL_ADD_YOUR_COMMENT_HERE' => '在这里添加你的评论...',
	'LBL_ADVANCE_SEARCH' => '高级检索',
	'LBL_AFTER' => '晚于', //Duplicated key-value pairs
	'LBL_AGO' => '以前',
	'LBL_ALL' => '全部',
	'LBL_ALL_CONDITIONS' => '所有条件',
	'LBL_ALL_CONDITIONS_DESC' => '所有条件都必须满足',
	'LBL_ALL_EMAILS' => '所有 email 帐户',
	'LBL_ALL_RECORDS' => '所有记录',
	'LBL_ALPHABETS' => 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z',
	'LBL_ANALYTICS' => '分析',
	'LBL_AND' => '与', //Duplicated key-value pairs
	'LBL_ANNOUNCEMENT' => '公告',
	'LBL_ANY_CONDITIONS' => '任意条件',
	'LBL_ANY_CONDITIONS_DESC' => '必须至少一个条件满足',
	'LBL_APPLBL_NONEROVE' => '同意',
	'LBL_Apr' => '4月',
	'LBL_ASSIGNED_TO' => '分配给',
	'LBL_AT' => '在',
	'LBL_ATTACHMENT' => '附件',
	'LBL_Aug' => '8月',
	'LBL_AVAILABLE_FIELDS' => '可用字段',
	'LBL_BACK' => '返回',
	'LBL_BACK_TO_PRODUCTS' => '返回产品',
	'LBL_BASE_CURRENCY' => '基础货币',
	'LBL_BASIC_DETAILS' => '基本信息',
	'LBL_BCC' => '密送',
	'LBL_BEFORE' => '早于', //Duplicated key-value pairs
	'LBL_BEFORE_EVENT' => '在事件之前',
	'LBL_BETWEEN' => '介于', //Duplicated key-value pairs
	'LBL_BILLING_ADDRESS_FROM' => '复制账单地址从',
	'LBL_BLANK' => '-空白-',
	'LBL_BROWSE_CRM' => '从 CRM 文档中选择',
	'LBL_BY' => '由',
	'LBL_CALENDAR' => '日程',
	'LBL_CALENDAR_SETTINGS' => '日程设置',
	'LBL_CANCEL' => '取消',
	'LBL_CAN_NOT_REMOVE_DEFAULT_WIDGET' => '不能移除默认的部件',
	'LBL_CC' => '抄送',
	'LBL_CHANGED' => '变更',
	'LBL_CHAT_SUPPORT' => '线上支援',
	'LBL_CHOOSE_COLUMNS' => '选择列和顺序',
	'LBL_CHOOSE_FILTER_CONDITIONS' => '选择筛选条件',
	'LBL_CLEAR' => '清除',
	'LBL_CLICK_ADD' => '点击添加',
	'LBL_CLOSE' => '关闭',
	'LBL_COMMENTED' => '已评论', //Duplicated key-value pairs
	'LBL_COMMENTS' => '评论',
	'LBL_COMPLETED' => '完成',
	'LBL_COMPOSE_EMAIL' => '撰写电子邮件',
	'LBL_CONTAINS' => '包括', //Duplicated key-value pairs
	'LBL_COPY_BILLING_ADDRESS' => '帐单地址',
	'LBL_COPY_SHIPPING_ADDRESS' => '邮寄地址',
	'LBL_CREATE' => '创建',
	'LBL_CREATED' => '已创建',
	'LBL_CREATED_ON' => '创建于',
	'LBL_CREATE_NEW' => '新建',
	'LBL_CREATE_NEW_FILTER' => '创建新筛选',
	'LBL_CREATE_VIEW' => '创建新视图',
	'LBL_CREATING_NEW' => '创建',
	'LBL_SYSTEM_SETTINGS' => '系统设置',
	'LBL_CURRENCY' => '币种',
	'LBL_CURRENT_FQ' => '本财季',
	'LBL_CURRENT_FY' => '本财年',
	'LBL_CURRENT_MONTH' => '本月',
	'LBL_CURRENT_WEEK' => '本周',
	'LBL_CUSTOM' => '自定义',
	'LBL_CUSTOMIZE_MAIN_MENU' => '自定义主菜单',
	'LBL_CUSTOM_FIELD_MAPPING' => '自定义字段映射',
	'LBL_CUSTOM_INFORMATION' => '自定义信息',
	'LBL_CUSTOM_VIEW_NAME_DUPLICATES_EXIST' => '筛选器已经存在',
	'LBL_DASHBOARD' => '仪表盘',
	'LBL_DAY' => '日',
	'LBL_DAYS' => '天', //Duplicated key-value pairs
	'LBL_Dec' => '12月',
	'LBL_DELETE' => '删除',
	'LBL_DELETED' => '删除',
	'LBL_DENY' => '拒绝',
	'LBL_DESCRIPTION_INFORMATION' => '详细介绍',
	'LBL_DESELECT_ALL_RECORDS' => '取消选择所有记录',
	'LBL_DETAILS' => '详细内容',
	'LBL_DIRECT_AMOUNT_DISCOUNT' => '直接金额折扣',
	'LBL_DIRECT_PRICE_REDUCTION' => '直接降价',
	'LBL_DISCOUNT' => '折扣',
	'LBL_DISPLAY_MEDIUMTYPE' => '中',
	'LBL_DISPLAY_NARROWTYPE' => '窄',
	'LBL_DISPLAY_TYPE' => '显示类型',
	'LBL_DISPLAY_WIDETYPE' => '宽',
	'LBL_DOES_NOT_CONTAIN' => '不包含', //Duplicated key-value pairs
	'LBL_DRAG' => '按住鼠标拖动',
	'LBL_DUE' => '待收',
	'LBL_DUPLICATE' => '复制',
	'LBL_EDIT' => '编辑',
	'BTN_RECORD_EDIT' => '转到完整编辑视图。',
	'LBL_EDITING' => '编辑',
	'LBL_EDIT_FIELDS' => '编辑字段',
	'LBL_ARRANGE_RELATED_TABS' => '排列相关标签',
	'LBL_PICKLIST_DEPENDENCY' => '选取列表依赖设置',
	'LBL_EDIT_PICKLIST_VALUES' => '编辑下拉菜单项',
	'LBL_EDIT_REASON' => '编辑原因',
	'LBL_EDIT_WORKFLOWS' => '编辑工作流',
	'LBL_ENDS_WITH' => '止于', //Duplicated key-value pairs
	'LBL_EQUALS' => '等于', //Duplicated key-value pairs
	'LBL_EXCEEDED' => '超过',
	'LBL_EXPORT' => '导出',
	'LBL_EXPORT_ALL_DATA' => '导出所有数据',
	'LBL_EXPORT_DATA_IN_CURRENT_PAGE' => '导出当前页数据',
	'LBL_EXPORT_RECORDS' => '导出记录',
	'LBL_EXPORT_SELECTED_RECORDS' => '导出选定的记录',
	'LBL_Feb' => '2月',
	'LBL_FIELDS' => '可显示的字段',
	'LBL_FILTER' => '过滤器',
	'LBL_FILTER_CONDITIONS' => '筛选条件',
	'LBL_FILTER_ON_DATE' => '筛选日期',
	'LBL_FINAL_DISCOUNT_AMOUNT' => '最终折扣金额',
	'LBL_FIND_DUPLICATES' => '查找重复项', //Duplicated key-value pairs
	'LBL_FOLDER_DELETED' => '文件夹已删除',
	'LBL_FOLDER_EXISTS' => '文件夹已存在',
	'LBL_FOLDER_SAVED' => '文件夹已保存',
	'LBL_FOR' => '为',
	'LBL_FOUND' => '记录//没有找到',
	'LBL_RECORDS_NO_FOUND' => '没有可显示的数据',
	'LBL_CREATE_SINGLE_RECORD' => '向系统中添加新记录',
	'LBL_Fri' => '周五',
	'LBL_FROM' => '从',
	'LBL_FULLSCREEN' => '全屏',
	'LBL_FULL_FORM' => '完整表单',
	'LBL_GENERATE' => '生成',
	'LBL_GLOBAL_SEARCH' => '请键入关键字#按回车键',
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE' => '只有前 100 条结果的所有模块如下所示。 对于模块具体的结果，请选择各自的模块和搜索',
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE_FOR_MODULE' => '只有前 100 条结果如下所示。 请做高级搜索，如果你不满意的结果',
	'LBL_GO_BACK' => '返回',
	'LBL_MAIN_PAGE' => '主页',
	'Illegal request' => 'CSRF 保护 ︰ 检测到黑客尝试',
	'LBL_ERROR' => '错误!!！',
	'LBL_GO_TO_FULL_FORM' => '切换成完整编辑',
	'LBL_GO_TO_PREVIEW' => '预览',
	'LBL_GRAND_TOTAL' => '合计',
	'LBL_GREATER_OR_EQUAL' => '大于或等于', //Duplicated key-value pairs
	'LBL_GREATER_THAN' => '大于', //Duplicated key-value pairs
	'LBL_GROUP' => '组', //Duplicated key-value pairs
	'LBL_GROUPS' => '团队群组',
	'LBL_GROUP_TAX' => '组合税为',
	'LBL_GUIDER' => '向导',
	'LBL_HANDLER_NOT_FOUND' => '处理程序未找到',
	'LBL_HELP' => '帮助',
	'LBL_HOME' => '我的主页',
	'LBL_H' => 'h',
	'LBL_D' => 'd',
	'LBL_HOUR' => '小时',
	'LBL_HOURS' => '小时',
	'LBL_IGNORE_EMPTY_VALUES' => '忽略空值',
	'LBL_IMPORT' => '导入',
	'LBL_IN' => '在',
	'LBL_INDIVIDUAL' => '单独计税',
	'LBL_INVENTORY' => '盘点',
	'LBL_IS_EMPTY' => '为空',
	'LBL_IS_NOT_EMPTY' => '不为空',
	'LBL_ITEMS_TOTAL' => '项目总计',
	'LBL_ITEM_DETAILS' => '项目详细信息',
	'LBL_ITEM_NAME' => '项目名称',
	'LBL_Jan' => '1月',
	'LBL_Jul' => '7月',
	'LBL_Jun' => '6月',
	'LBL_JUSTNOW' => '刚才',
	'LBL_LAST_120_DAYS' => '最近120天',
	'LBL_LAST_30_DAYS' => '最近30天',
	'LBL_LAST_60_DAYS' => '最近60天',
	'LBL_LAST_7_DAYS' => '最近7天',
	'LBL_LAST_90_DAYS' => '最近90天',
	'LBL_LAST_MONTH' => '上月',
	'LBL_LAST_SAVED_ON' => '最后保存于',
	'LBL_LAST_VIEWED_RECORDS' => '最近浏览记录',
	'LBL_LAST_WEEK' => '上周',
	'LBL_LESS_THAN' => '小于',
	'LBL_LESS_THAN_OR_EQUAL' => '小于或等于', //Duplicated key-value pairs
	'LBL_LISTVIEW_PAGE_JUMP' => '跳转到',
	'LBL_LIST_IN_METRICS' => '在首页关键指标中显示',
	'LBL_LIST_PRICE' => '定价',
	'LBL_LOADING' => '载入中',
	'LBL_LOADING_LISTVIEW_CONTENTS' => '正在加载，请稍候.',
	'LBL_LOADING_PLEASE_WAIT' => '正在加载，请稍候.',
	'LBL_LOADING_WIDGET' => '正在加载窗口小部件',
	'LBL_MANAGE_USERS' => '管理用户',
	'LBL_Mar' => '3月',
	'LBL_MARKETING_AND_SALES' => '市场&销售',
	'LBL_MASS_EDITING' => '批量编辑',
	'LBL_NO_RECORDS_MATCHED_THIS_CRITERIA' => '没有记录与此条件匹配。',
	'LBL_MAX_NUMBER_FILTER_COLUMNS' => '最大 12#',
	'LBL_MAX_QTY_SELECT' => '最大值为',
	'LBL_MAX_UPLOAD_SIZE' => '最大上载大小',
	'LBL_May' => '5月',
	'LBL_MERGE' => '合并',
	'LBL_MERGE_RECORDS_DESCRIPTION' => '主要记录将保留在合并后。 您可以选择要保留的值的列。<br>其他记录将被删除，但将合并的相关的信息。',
	'LBL_MERGE_RECORDS_IN' => '合并记录在',
	'LBL_MERGE_SELECT' => '合并选择',
	'LBL_MERGING_CRITERIA_SELECTION' => '合并条件选择',
	'LBL_MINE' => '我的',
	'LBL_MINI_LIST' => '迷你清单',
	'LBL_M' => 'm',
	'LBL_MINUTE' => '分',
	'LBL_MINUTES' => '分',
	'LBL_MODIFIED' => '已修改',
	'LBL_MODIFIED_ON' => '修改于',
	'LBL_MODULE_DISABLED' => ' 模块被禁用',
	'LBL_MODULE_SEQUENCE_NUMBERING' => '模块序列编号',
	'LBL_Mon' => '周一',
	'LBL_MONTH' => '月',
	'LBL_MONTHS' => '月',
	'LBL_MORE' => '更多',
	'LBL_MORE_CURRENCIES' => '更多币种#',
	'LBL_MUTIPLE_EMAIL_SELECT_ONE' => '此记录有多个Email地址。请选择一个收信Email地址',
	'LBL_MY_PREFERENCES' => '个人选项',
	'LBL_NET_PRICE' => '净价',
	'LBL_NEXT_120_DAYS' => '未来120天',
	'LBL_NEXT_30_DAYS' => '未来30天',
	'LBL_NEXT_60_DAYS' => '未来60天',
	'LBL_NEXT_90_DAYS' => '未来90天',
	'LBL_NEXT_FQ' => '下一财季',
	'LBL_NEXT_FY' => '下一财年',
	'LBL_NEXT_MONTH' => '下月',
	'LBL_NEXT_WEEK' => '下周',
	'LBL_NO' => '否#//Yes or No',
	'LBL_NONE' => '无',
	'LBL_NOTE' => '简介',
	'LBL_NOTEPAD' => '记事本',
	'LBL_NOTEPAD_CONTENT' => '记事本内容',
	'LBL_NOTEPAD_NAME' => '记事本名称',
	'LBL_NOT_ACCESSIBLE' => '拒绝访问',
	'LBL_NOT_EQUAL_TO' => '不等于', //Duplicated key-value pairs
	'LBL_Nov' => '11月',
	'LBL_NO_COMMENTS' => '没有评论',
	'LBL_NO_DATA' => '没有数据',
	'LBL_NO_DATA_AVAILABLE' => '无可用数据',
	'LBL_NO_DUPLICATED_FOUND' => '没有找到重复的记录',
	'LBL_NO_OVERDUE_ACTIVITIES' => '无逾期活动',
	'LBL_NO_PENDING_ACTIVITIES' => '没有待办事项',
	'LBL_NO_RECENT_UPDATES' => '最近没有更新',
	'LBL_NO_RECORDS' => '没有记录',
	'LBL_NO_RECORDS_FOUND' => '未找到记录',
	'LBL_NO_RECORD_SELECTED' => '未选择记录.',
	'LBL_NO_RELATED' => '没有相关',
	'LBL_NO_SCHEDULED_ACTIVITIES' => '没有预定的活动',
	'LBL_NO_CURRENT_ACTIVITIES' => "No current tasks/ to do's, check your schedule",
	'LBL_NO_UPDATES' => '没有更新',
	'LBL_NO_UPDATES_OR_COMMENTS' => '没有更新或评论',
	'LBL_Oct' => '10月',
	'LBL_OF' => '的',
	'LBL_OF_PRICE' => '价格',
	'LBL_ON' => 'on',
	'LBL_ON_DEMAND_ADMIN' => '添加 / 删除用户',
	'LBL_OPERATION_NOT_PERMITTED' => '不允许操作',
	'LBL_OR' => '或者', //Duplicated key-value pairs
	'LBL_OWNER' => '负责人',
	'LBL_PAGE' => '页',
	'LBL_PARENT_OWNER' => '父记录所有者',
	'LBL_PASSWORD_LINK_EXPIRED_OR_INVALID_PASSWORD' => '密码链接已经过期或您已输入了无效密码',
	'LBL_PERMISSION_DENIED' => '权限被拒绝',
	'LBL_NO_PERMISSIONS_FOR_THE_RECORD' => '您没有权限浏览和编辑此记录. 如果需要浏览请联系管理员.',
	'LBL_PLEASE_SELECT_MODULE' => '请选择模块',
	'LBL_POST' => '提交',
	'LBL_PREVIOUS_FQ' => '上一财季',
	'LBL_PREVIOUS_FY' => '上一财年',
	'LBL_PRE_TAX_TOTAL' => '税前合计',
	'LBL_PRICING_INFORMATION' => '价格信息',
	'LBL_PRIVACY_POLICY' => '隐私条款',
	'LBL_PROFILE_PASSWORD' => '配置 / 密码',
	'LBL_QTY' => '数量',
	'LBL_UNIT' => '单位',
	'LBL_QTY_IN_STOCK' => '库存',
	'LBL_QUICK_CREATE' => '快速创建',
	'LBL_READ_LICENSE' => '阅读许可协议',
	'LBL_REASON_FOR_CHANGING_COMMENT' => '修改评论的原因',
	'LBL_RECENTLY_MODIFIED' => '最近修改',
	'LBL_RECORD' => '记录',
	'LBL_RECORDS_LIST' => '记录列表',
	'LBL_RECORD_DELETE' => '你正在试图查看的记录已被删除.',
	'LBL_RECORD_NOT_FOUND' => '你正在尝试访问的记录未找到',
	'LBL_RECORD_SUMMARY' => '模块概述', //Duplicated key-value pairs
	'LBL_REFRESH' => '刷新',
	'LBL_RELATED_PRODUCTS' => '产品细节',
	'LBL_REMINDER_INFORMATION' => '提醒信息',
	'LBL_REMOVE' => '删除',
	'LBL_REMOVED' => '移除',
	'LBL_REPLIES' => '回复',
	'LBL_REPLY' => '回复',
	'LBL_RESTORED' => '恢复',
	'LBL_RESULT_FOR_THE_TAG' => '此标签的结果',
	'LBL_Sat' => '周六',
	'LBL_SAVE' => '保存',
	'LBL_SAVE_AS_DRAFT' => '保存为草稿',
	'LBL_SAVE_AS_FILTER' => '另存为筛选',
	'LBL_SAVE_FILTER' => '保存筛选',
	'LBL_SAVE_MODIFY_FILTER' => '保存/修改筛选',
	'LBL_SEARCH' => '检索',
	'LBL_SEARCH_BUTTON' => '搜索按钮',
	'LBL_SEARCH_FOR' => '搜索',
	'LBL_SEARCH_IN' => '搜索范围',
	'LBL_SEARCH_RESULTS' => '检索结果',
	'LBL_SECOND' => '秒',
	'LBL_SECONDS' => '秒',
	'LBL_SELECT' => '选择',
	'LBL_SELECT_RELATION' => '选择记录',
	'LBL_ADD_RELATION' => '添加记录',
	'LBL_SELECT_ALL' => '选择所有',
	'LBL_SELECT_EMAIL_IDS' => '选择Email地址',
	'LBL_SELECT_EMAIL_TEMPLATE' => '选择邮件模板',
	'LBL_SELECT_FIELD' => '选择字段',
	'LBL_SELECT_MODULE' => '选择模块',
	'LBL_SELECT_OPTION' => '选择一个选项',
	'LBL_SELECT_RELATED_MODULES' => '请选择相关模块',
	'LBL_SELECT_STATUS' => '选择状态',
	'LBL_SELECT_TO_LOAD_LIST' => '选择并载入列表',
	'LBL_SEND' => '发送',
	'LBL_SEND_EMAIL' => '发送 Email',
	'LBL_SEND_SMS' => '发送 SMS',
	'LBL_Sep' => '9月',
	'LBL_SETTINGS' => '设置',
	'LBL_MODULE_CONFIGURATION' => '模块配置',
	'LBL_SETUP_WEBFORMS' => '安装程序 Webforms', //Duplicated key-value pairs
	'LBL_SET_AS_DEFAULT' => '设为默认',
	'LBL_SET_AS_PUBLIC' => ' 作为公共设置',
	'LBL_SET_DISCOUNT_FOR' => '设置折扣为',
	'LBL_SET_TAX_FOR' => '设置税为',
	'LBL_SHIPPING_ADDRESS_FROM' => '复制收货地址从',
	'LBL_SHOW_COMPLETE_DETAILS' => '详细信息',
	'LBL_SHOW_FULL_DETAILS' => '显示详细内容',
	'LBL_SIGN_OUT' => '注销',
	'LBL_SIMPLE_FORM' => '简易表单',
	'LBL_SMS_MAX_CHARACTERS_ALLOWED' => '允许最多 160 个字符的文本消息',
	'LBL_SPECIAL_OPTIONS' => '特殊选项',
	'LBL_STARTS_WITH' => '开始于', //Duplicated key-value pairs
	'LBL_STOCK_NOT_ENOUGH' => '库存不足',
	'LBL_SUBJECT' => '标题',
	'LBL_SUB_PRODUCTS' => '子产品',
	'LBL_SUMMARY' => '摘要',
	'LBL_SUMMARY_DETAILS' => '摘要细节',
	'LBL_Sun' => '周日',
	'LBL_SUPPORT' => '支持',
	'LBL_TAG_CLOUD' => '标签云',
	'LBL_TAG_THIS_RECORD' => '标签记录',
	'LBL_TAX' => '税额',
	'LBL_TAX_MODE' => '税制模式',
	'LBL_TERMS_INFORMATION' => '条款和条件',
	'LBL_Thu' => '周四',
	'LBL_TO' => '收件人',
	'LBL_TO_LC' => '到',
	'LBL_ACTIVITY_TO' => '到',
	'LBL_TODAY' => '今天',
	'LBL_TOMORROW' => '明天',
	'LBL_TOOLS' => '工具',
	'LBL_TOOLS_HEADER' => '工具集合',
	'LBL_TOOLTIP' => '提示工具管理',
	'LBL_TOTAL' => '总计',
	'LBL_TOTAL_AFTER_DISCOUNT' => '折后总价',
	'LBL_TOTAL_TAX_AMOUNT' => '税款总额',
	'LBL_TRANSFER_OWNERSHIP' => '所有权转让',
	'LBL_Tue' => '周二',
	'LBL_TYPE_SEARCH' => '输入要搜索的词',
	'LBL_UPDATED' => '已更新',
	'LBL_UPDATES' => '更新',
	'LBL_USER' => '用户',
	'LBL_USERS' => '用户',
	'LBL_USER_SETTINGS' => '用户设置',
	'LBL_VIDEO_TUTORIAL' => '视频教程',
	'LBL_VIEW_DETAILS' => '查看细节',
	'LBL_VIEW_NAME' => '视图名称',
	'LBL_VIEW_THREAD' => '查看主题',
	'LBL_VIEW_SETTINGS' => '软件配置',
	'LBL_VIEW_EXPORT' => '导出',
	'LBL_VIEW_IMPORT' => '导入',
	'LBL_VTIGER_CRM_HONEST_OPEN_SOURCE' => 'YetiForce CRM 开放源码',
	'LBL_WEBFORMS' => 'Web 表单',
	'LBL_Wed' => '周三',
	'LBL_YEAR' => '年',
	'LBL_YEARS' => '年',
	'LBL_YES' => '是',
	'LBL_YESTERDAY' => '昨天',
	'LBL_ZERO_DISCOUNT' => '无折扣',
	'Lead Source' => '潜在客户',
	'Leads by Industry' => '潜在客户行业统计',
	'Leads by Source' => '潜在客户来源统计',
	'Leads by Status' => '潜在客户状态统计',
	'Leads Created' => '潜在客户线索',
	'Leads' => '潜在客户',
	'List and Campaigns' => '营销活动列表',
	'List Price' => '定价',
	'Low' => '低',
	'Medium' => '中',
	'MailManager' => '邮件管理',
	'Market Failed' => '营销失利',
	'Mini List' => '迷你清单',
	'Mobile' => '手机',
	'ModComments' => '评论',
	'Modified Time' => '修改时间',
	'Net Total' => '总净额',
	'Notebook' => '记事本',
	'Notify Owner' => '提醒负责人',
	'NOT_A_BUNDLE' => '不是产品套装',
	'Open Tickets' => '待处理的故障单', //Duplicated key-value pairs
	'Other Email' => '备用 Email',
	'Other Phone' => '备用电话',
	'Other' => '其它',
	'Others' => '其它',
	'Overdue Activities' => '逾期活动',
	'Parent Product' => '父产品',
	'Partner' => '合作伙伴',
	'Pending' => '等待（备注）',
	'Mine' => '我的',
	'Phone' => '主要电话',
	'Phone: ' => '电话',
	'Pipelined Amount' => '销售渠道',
	'Po Box' => '邮政信箱',
	'Postal Code' => '邮政编码',
	'Potential Name' => '潜在的名称',
	'Potentials by Stage' => '按阶段统计销售机会',
	'Potentials' => '销售机会',
	'Dashboards' => '我的主页',
	'POWEREDBY' => '基于YetiForce （引擎 Vtiger） 建立',
	'Price' => '价格',
	'PriceBooks' => '价格表',
	'Priority' => '优先级',
	'Product Bundles' => '产品套装',
	'Product Code' => '产品代码',
	'Product Name' => '产品名称',
	'Products' => '产品',
	'Project Cancelled' => '已取消的项目',
	'Project Milestones' => '项目里程碑',
	'Project Tasks' => '项目任务',
	'Project' => '项目',
	'ProjectMilestone' => '项目里程碑',
	'Projects' => '项目',
	'ProjectTask' => '项目任务',
	'Public Relations' => '公共关系',
	'Public' => '公共',
	'Purchase Order' => '采购订单',
	'PurchaseOrder' => '采购订单',
	'Quantity' => '数量',
	'Quotes' => '报价',
	'Rating' => '等级',
	'Related To' => '相关于',
	'Reminder Interval' => '弹出提醒时间间隔',
	'Reviewed' => '评论',
	'Rss' => 'RSS',
	'Sales End Date' => '销售结束日期',
	'Sales Order' => '销售订单',
	'Sales Start Date' => '销售开始日期',
	'SalesOrder' => '销售订单',
	'Salutation' => '称谓',
	'Secondary Email' => '备用 Email',
	'Self Generated' => '自动生成',
	'Service Contracts' => '服务合同',
	'ServiceContracts' => '服务合同',
	'Services' => '服务',
	'Shipping Address' => '邮寄地址', //Duplicated key-value pairs
	'Shipping City' => '收货地城市', //Duplicated key-value pairs
	'Shipping Code' => '收货地邮政编码', //Duplicated key-value pairs
	'Shipping Country' => '收货地国家', //Duplicated key-value pairs
	'Shipping Po Box' => '收货信箱', //Duplicated key-value pairs
	'Shipping State' => '运输状态', //Duplicated key-value pairs
	'Shutdown' => '中断',
	'SINGLE_Accounts' => '客户', //Duplicated key-value pairs
	'SINGLE_Contacts' => '联系人', //Duplicated key-value pairs
	'SINGLE_Activities' => '日程',
	'SINGLE_ServiceContracts' => '服务合同',
	'SINGLE_Emails' => 'Email',
	'Single_Users' => '用户',
	'State' => '省',
	'Status' => '状态',
	'Street' => '街道',
	'Sub Total' => '小计',
	'Subject' => '标题',
	'Support Expiry Date' => '支持到期日',
	'Support Start Date' => '支持开始日期',
	'Tax Type' => '税务类型',
	'Tax' => '税额',
	'Tax1' => '税1',
	'Tax2' => '税2',
	'Tax3' => '税3',
	'Tax:' => '税额:',
	'Terms & Conditions' => '条款和条件',
	'Terms &amp; Conditions' => '条款和条件',
	'Tickets by Status' => '服务单状态统计',
	'Top Potentials' => '最近的销售机会',
	'Total Revenue' => '总收入',
	'Total' => '总计',
	'Trade Show' => '展会',
	'Type' => '类型',
	'Upcoming Activities' => '日历-待定中',
	'Upcoming Tasks' => '即将开始的任务',
	'Activity History' => '日历-完成',
	'UPS' => 'UPS 联合包裹',
	'USPS' => 'USPS 美国邮政总局',
	'Valid Date' => '有效日期',
	'Vendor Name' => '供应商名称',
	'Vendors' => '供应商',
	'Web Site' => '网站',
	'Website: ' => '网址',
	'Word of mouth' => '口碑',
	'Credits' => '学分',
	'PotentialsList' => '销售机会',
	'WEBLOADTIME' => '页面加载时间', //OpenSaaS VTE
	'LBL_FOOTER_CONTENT' => 'YetiForce.com 版权所有，2014年。 %s<br> YetiForce 软件基于 %s 创建，感谢 Vtiger CRM 和其他开源程序。',
	'LBL_RELATED_ASSETS' => '产品销往',
	'LBL_RELATED_OSSOS' => '外包服务',
	'LBL_RELATED_OSSSS' => '销售服务',
	'LBL_RELATED_OP' => '外包的产品',
	'Products & Service' => '产品服务',
	'OSSOutsourcedServices' => '外包服务',
	'OutsourcedProducts' => '外包的产品',
	'OSSSoldServices' => '销售服务',
	'Sub Category' => '子类别',
	'Interested products' => '对产品感兴趣',
	'Interested services' => '对服务感兴趣',
	'Recycle Bin' => '垃圾桶',
	/* YetiForce */
	'LBL_NO_RELATED_RECORDS_FOUND' => '没有要显示的记录',
	'LBL_RECORD_SUMMARY' => '摘要',
	'LBL_RECORD_DETAILS' => '详细内容',
	'LBL_RECORD_SUMMARY_PRODUCTS_SERVICES' => '产品服务',
	'LBL_MASS_EDIT' => '批量编辑',
	'LBL_MASS_DELETE' => '成批删除',
	'LBL_MASS_ADD_COMMENT' => '批量添加注释',
	'LBL_MASS_SEND_EMAIL' => '群发邮件',
	'LBL_MASS_SEND_SMS' => '群发短信',
	'PBXManager' => '调用列表',
	'Vat ID' => '增值税',
	'Registration number 1' => 'NCR',
	'Registration number 2' => '税号',
	'AddressLevel1' => '国家',
	'AddressLevel2' => '省',
	'AddressLevel3' => '县',
	'AddressLevel4' => '乡镇',
	'AddressLevel5' => '城市',
	'AddressLevel6' => '区',
	'AddressLevel7' => '邮政编码',
	'AddressLevel8' => '街道',
	'Building number' => '建筑物编号',
	'Local number' => '办公室电话号码',
	'LBL_REGISTERING_INFORMATION' => '注册信息',
	'Verification data' => '数据验证',
	'Address details' => '详细地址',
	'Contact details' => '联系方式',
	'Registration details' => '注册详细信息',
	'Tag Cloud' => '标签云',
	'Attention' => '评论',
	'Progress' => '进度',
	'Created By' => '创建者',
	'GlobalPermission' => '对记录的访问',
	'Parent ID' => '相关于',
	'Sum quotes' => '总报价',
	'Sum sales orders' => '总订单',
	'Sum invoices' => '总发票',
	'Sum calculations' => '总的计算',
	'Employees' => '雇员数量',
	'Currency Name' => '货币名称',
	'Currency Code' => '货币代码',
	'Google' => '与谷歌同步',
	'Google Contacts' => '谷歌联系人',
	'Dashboard' => '我的主页',
	'SMSNotifier' => '文本消息',
	'Webforms' => 'Web 表单',
	'Total Purchase' => '总采购 （净额）',
	'Generate default PDF' => '生成 pdf 文档',
	'Faq' => '常见问题',
	'OSSMailTemplates' => '电子邮件模板的列表',
	'OSSTimeControl' => '时间控制',
	'OSSMailView' => '公司的Email',
	'OSSEmployees' => '雇员数量',
	'HolidaysEntitlement' => '年假',
	'Calculations' => '计算',
	'LBL_SEARCH_MODULE' => '搜索模块',
	'LBL_SELECT_SINGLE_ROW' => '选择单个行',
	'LBL_CUSTOM_FILTER' => '自定义筛选器',
	'LBL_ADD_TAG' => '添加标记',
	'LBL_CHANGE_ACTIVITY_TYPE' => '更改活动类型',
	'LBL_CHANGE_MAIL_TYPE' => '更改电子邮件类型',
	'LBL_EXPAND_BLOCK' => '展开区块',
	'LBL_COLLAPSE_BLOCK' => '折叠区块',
	'Sales Stage' => '销售阶段',
	'LBL_HISTORY_TYPE' => '历史类型',
	'LBL_TASK' => '任务',
	'LBL_METTING' => '摊派',
	'LBL_CALL' => '电话',
	'LBL_MAIL_USERS_LIST' => '邮件用户列表',
	'LBL_RECORD_SWITCH' => '只有我的记录或份额记录',
	'LBL_SELECT_USER' => '选择用户',
	'LBL_CHOOSE_DATE' => '选择日期',
	'LBL_RECORDS_LIMIT' => '记录限制',
	'LBL_EMPLOYEESTATUS' => '状态',
	'LBL_EDUCATION' => '教育',
	'LBL_RELATED_MODULE_TYPE' => '相关的模块类型',
	'LBL_DUPLICATE_RECORD' => '重复的记录',
	'LBL_DELETE_RECORD' => '删除记录',
	'LBL_CHOOSE_FIELD' => '选择字段',
	'LBL_COMAPARATOR_TYPE' => '比较器类型',
	'LBL_FILTER_NAME' => '筛选器名称',
	'Leads by Status Converted' => '按状态转换的潜在顾客',
	'LBL_API_ADDRESS' => '地址搜索',
	'LBL_CREATE_PDF' => '创建 pdf',
	'LBL_CREATE_PDF_SEND_MAIL' => '创建 pdf 和电子邮件发送',
	'LBL_SEND_MAIL_PDF' => '使用 PDF 发送电子邮件',
	'LBL_SORT_DESCENDING' => '降序排列',
	'LBL_SORT_ASCENDING' => '升序排列',
	'LBL_GO_TO_RECORDS_LIST' => '转到记录列表',
	'LBL_SEARCH_IN_FIELD' => '在字段中搜索',
	'LBL_SELECT_FILE' => '选择要上载的文件',
	'LBL_ENABLE_CURRENCY' => '货币启用',
	'LBL_DISABLE_CURRENCY' => '货币禁用',
	'LBL_SELECT_ALL_CURRENTPAGE' => '选择当前页面上的所有记录',
	'LBL_SELECT_RECORD' => '选择记录(E)',
	'LBL_SELECT_RELATED_FIELD' => '选择相关的模块字段',
	'LBL_COMPARISON_VALUE' => '比较值',
	'Website' => '网站',
	/* industry */
	'Administration' => '管理',
	'Construction Industry' => '建筑业',
	'Education' => '教育',
	'Power Industry' => '电力行业',
	'Finance' => '金融',
	'Trade' => '贸易',
	'Hotels and Restaurants' => '旅馆和餐馆',
	'Health Care' => '卫生保健',
	'Industry / Manufacturing' => '工业 / 制造',
	'Uniformed Services' => '身穿制服的服务',
	'Transport & Logistics' => '运输物流',
	'Technologies' => '技术',
	'Ministry' => '部',
	'Chancellery' => '大使馆',
	'Voivodeship Office' => '省厅',
	'Marshal Office' => '元帅办公室',
	'Poviat' => '公社',
	'City/Township/District' => '市/镇/区',
	'Social Welfare Centre' => '社会福利中心',
	'Water and Sewerage Company' => '水和污水处理公司',
	'Voivodeship Job Centre' => '省就业中心',
	'Poviat Job Centre' => '公社工作中心',
	'Court of justice' => '法院院长',
	'Attorney Generala€?s Office' => '律政司 A2€? s 办公室',
	'Deweloperzy' => '开发人员们',
	'Real Estate' => '房地产',
	'Primary Schools' => '小学',
	'High Schools' => '高中',
	'Banking' => '银行',
	'Capital Market' => '资本市场',
	'Financial Services' => '金融服务',
	'Investments' => '投资',
	'Insurance' => '保险',
	'Retail' => '零售',
	'Wholesale' => '批发',
	'Resale' => '转售',
	'Automotive' => '跑表图案',
	'Plastics' => '塑料',
	'Chamical' => '浅谈化学变通',
	'Raw material' => '原料',
	'Fuel' => 'Fuel',
	'Wood and paper' => '木材和纸张',
	'Electromechanical' => '机电',
	'Pharmaceutical' => '医药',
	'Building Materials' => '建筑材料',
	'Metal' => '金属',
	'Light' => '亮',
	'Food industry' => '食品工业',
	'Recycling' => '回收',
	'Army' => '军队',
	'Police' => '警察',
	'Information Technology' => '信息技术',
	'Telecommunication' => '电信',
	'Media' => '媒体',
	'COPY_ADRESS_FROM' => '复制从地址 ︰:',
	'LBL_LEFT_PANEL_SHOW_HIDE' => '左侧面板显示/隐藏',
	'LBL_RIGHT_PANEL_SHOW_HIDE' => '右侧面板显示/隐藏',
	'Total time [h]'=>'Total time [h]',
	/* modules */
	'OSSCosts' => '成本',
	'Key Metrics' => '关键指标',
	'Share with users' => '与用户共享 ︰:',
	'LBL_PURCHASE' => '购买',
	'LBL_MARGIN' => '页边距',
	'LBL_MARGINP' => '定金 （%）',
	'LBL_TOTAL_DISCOUNT' => '集团优惠',
	'Total margin' => '利润总额',
	'Total margin Percentage' => '利润总额百分比',
	'TAG_PLACEHOLDER' => '输入标签',
	'LBL_TOTAL_TIME' => '总时间',
	'LBL_SUMMARY' => '摘要',
	'LBL_EMPLOYEE' => '员工推荐',
	'LBL_WIDGETS_MANAGMENT' => '小部件',
	'Hardware' => '硬件',
	'Software' => '软件',
	'CRM Applications' => 'CRM应用程序',
	'Antivirus' => '防病毒软件',
	'Backup' => '备份',
	'LBL_SUMMARY_LICENSE' => 'YetiForce 公共许可证 1.1',
	'Daily' => '每天',
	'Weekly' => '每周',
	'Monthly' => '每月',
	'Quarterly' => '季刊',
	'Yearly' => '每年',
	"LBL_SEND_MAIL" => '发送电子邮件',
	'LBL_GENERATE_FROM_TEMPLATE' => '从模板生成',
	'Permission to perform the operation is denied' => '要执行该操作的权限被拒绝',
	'LBL_NO_FOUND_VIEW' => '自定义查看没有被发现',
	'Users' => '用户',
	'Service Requests' => '服务请求',
	'LBL_NULL_VALUE' => '（没有值）',
	'LBL_QUICK_CREATE_EDITOR' => '快速创建编辑器',
	'LBL_INVENTORY_LIMITED_FROM_POTENTIALS_INFO' => '记录列表是限于产品和服务相关的销售机会',
	'LBL_UPDATES_HISTORY' => '更新',
	'LBL_UPDATES_HISTORY_DESCRIPTION' => '更新历史',
	'LBL_CONFREPORT' => '服务器配置',
	'LBL_CONFREPORT_DESCRIPTION' => '显示建议的和现行的服务器配置',
	'LBL_TREES_MANAGER' => '树管理器',
	'LBL_CONVERSION_RATE' => '汇率#',
	'LBL_TIME_RANGE' => '时间范围',
	'LBL_NUMBER_OF_DAYS' => '天数',
	'LBL_NUMBER_OF_WORKING_DAYS' => '工作天数',
	'LBL_NUMBER_OF_DAYS_WORKED' => '工作天数',
	'LBL_AVERAGE_WORKING_TIME' => '平均工作时间',
	'Employees Time Control' => '员工时间控制',
	'LBL_CURRENTLY_LOGGED_USER' => '目前已登录用户',
	'LBL_TO_REALIZE' => '处理',
	'LBL_HISTORY' => '历史记录',
	'LBL_WORKFLOWS_TRIGGER' => '工作流触发器',
	'LBL_EXECUTE' => '执行',
	'BTN_WORKFLOW_TRIGGER' => '此工具允许手动启动工作流和自动执行选定的所有任务。',
	'PaymentsOut' => '付款',
	'PaymentsIn' => '在付款',
	//breadcrumbs view name
	'LBL_VIEW_CREATE' => '创建',
	'LBL_VIEW_EDIT' => '编辑',
	'LBL_VIEW_DETAIL' => '详细信息',
	'LBL_VIEW_LIST' => '列表',
	'LBL_VIEW_LIST' => '列表',
	'LBL_VIEW_DASHBOARD' => '摘要',
	'LBL_VIEW_CALENDAR' => '图形日历',
	'LBL_VIEW_SHAREDCALENDAR' => '共享的日程',
	'LBL_SELECT_TREE_ITEM' => '选择项目 ︰:',
	'LBL_VIEW_COMPOSE' => '创建电子邮件',
	'LBL_VIEW_PREFERENCEDETAIL' => '我的设置',
	'LBL_VIEW_PREFERENCEEDIT' => '编辑设置',
	//Call popover
	'LBL_BTN_CALL' => '电话',
	'LBL_SELECT_USER_TO_CALL' => '选择要在其上调用',
	//Widget
	'LIST_OF_LAST_UPDATED_RECORD' => '最后更新的记录的列表',
	'LBL_NAME' => '记录名称',
	'LBL_MODULE_NAME' => '模块名称',
	'LBL_NO_MOD_RECORDS' => '没有已修改的记录',
	'PLL_HOLIDAY_TIME' => '假日',
	'PLL_BREAK_TIME' => '下班休息',
	'PLL_WORKING_TIME' => '工作时间',
	'LBL_OWNER' => '我的',
	'LBL_COMMON' => '已共享',
	'LBL_OPEN' => '打开',
	'LBL_ARCHIVE' => '存档',
	'LBL_CREATED_BY_ME_BUT_NOT_MINE_ACTIVITIES' => "To Do's/Events forwarded to somoene else",
	//Gantt
	'LBL_FILTERING' => '筛选',
	'LBL_ALL_PRIORITY' => '全部',
	'LBL_LOW_PRIORITY' => '低优先级',
	'LBL_HIGH_PRIORITY' => '高优先级',
	'LBL_DAYS_CHART' => '天',
	'LBL_MONTHS_CHART' => '个月',
	'LBL_ZOOMING' => '缩放',
	//Filters
	'LBL_CV_GROUP_MINE' => '我的',
	'LBL_CV_GROUP_SYSTEM' => '系统',
	'LBL_CV_GROUP_OTHERS' => '已共享',
	'LBL_CV_GROUP_PENDING' => '等待（备注）',
	'LBL_RELATIONSHIPS_BASED_ON_FIELDS' => '基于参考字段',
	'LBL_RELATIONSHIPS_BASED_ON_MODULES' => '基于相关的模块',
	'LBL_TRANSFER_OWNERSHIP_DESC' => '具体的数据量取决于所有权转移的过程可能需要几分钟的时间才能完成',
	'LBL_LEGAL_FORM' => '法律形式',
	
	'LBL_QUICK_EXPORT_TO_EXCEL' => '导出到 Excel',
	'ReasonToEdit' => '编辑的理由',
	'Mails List' => '最新的电子邮件',
	'Support Group' => '支持组',
	'Marketing Group' => '市场营销组',
	'LBL_ERROR_IMPORT_IN_DEMO' => '演示模式启用、 禁用模块的安装。',
	'ApiAddress' => '地址搜索',
	'CustomerPortal' => '客户门户',
	'ModTracker' => '更改历史记录',
	'Password' => '密码',
	'LBL_FIRST' => '第一个',
	'LBL_LAST' => '后',
	'LBL_VIEW_EDIT2' => '添加条件',
	'LBL_VIEW_CONFIGURATION' => '配置视图',
	'MEN_LEADS' => '客户和联系人',
	'LBL_VIEW_STEP1' => '基本信息',
	'LBL_VIEW_STEP2' => '添加条件',
	'LBL_VIEW_STEP3' => '操作',
	'LBL_VIEW_ADDACTION' => '操作',
	'LBL_VIEW_ACTIONCONFIG' => '操作配置',
	'LBL_ENTER_SEARCHED_ADDRESS' => '输入要搜索的地址',
	'equal to' => '等于',
	'None' => '无',
	'Email Opt Out' => '拒绝 Email 骚扰',
	'LBL_SIGN_IN' => '登录',
	
	//Inventory
	'LBL_DISCOUNT' => '折扣',
	'LBL_TAX' => '税额',
	'LBL_TOTAL_PRICE' => '网络',
	'LBL_ROW_COMMENT' => '描述',
	'LBL_SELECT_DISCOUNT' => '选择折扣',
	'LBL_GLOBAL_DISCOUNTS' => '全局',
	'LBL_GROUP_DISCOUNTS' => '组',
	'LBL_INDIVIDUAL_DISCOUNTS' => '单独计税',
	'LBL_PERCENTAGE_DISCOUNTS' => '百分比',
	'LBL_AMOUNT_DISCOUNTS' => '金额',
	'LBL_DISCOUNT_FOR_ACCOUNT' => '折扣 dor 帐户',
	'LBL_PRICE_BEFORE_DISCOUNT' => '折扣前的价格',
	'LBL_DISCOUNT_IN_TOTAL' => '总折扣',
	'LBL_PRICE_AFTER_DISCOUNT' => '打折后的价格',
	'LBL_DISCOUNT_MODE' => '总折扣',
	'LBL_VALUE' => '值',
	'LBL_QUANTITY' => '数量',
	'LBL_REFERENCE' => '参考',
	'LBL_UNIT_PRICE' => '单位价格',
	'LBL_MARGIN_PERCENT' => '定金 （%）',
	'LBL_GROSS_PRICE' => '毛',
	'LBL_DISCOUNT_PRICE' => '打折后的价格',
	'LBL_SELECT_TAX' => '选择税',
	'LBL_PRICE_BEFORE_TAX' => '不含税价格',
	'LBL_TAX_IN_TOTAL' => '纳税总额',
	'LBL_PRICE_AFTER_TAX' => '价格含税',
	'LBL_GLOBAL_TAXS' => '全局',
	'LBL_INDIVIDUAL_TAX' => '单独计税',
	'LBL_GROUP_TAXS' => '组',
	'LBL_TAX_FOR_MODULE' => '在模块中设置的税',
	'LBL_REGIONAL_TAX' => '区域税收',
	'LBL_TAX_FOR_ACCOUNT' => '帐户的税',
	'LBL_LIMIT_TITLE' => '已超出信用额度',
	'LBL_CREDIT_LIMIT' => '信用额度',
	'LBL_BALANCE_LIMIT' => '客户收支平衡',
	'LBL_CURRENT_VALUE' => '当前价格',
	'LBL_TOTALS_LIMIT' => '总价值',
	'LBL_LIMIT_ALERT' => '不能保存记录',
	'LBL_TAX_RATE' => '增值税税率',
	'LBL_TAX_VALUE' => '税额',
	'LBL_DISCOUNTS_SUMMARY' => '折扣摘要',
	'LBL_TAX_SUMMARY' => '不免税汇总',
	'LBL_CURRENCIES_SUMMARY' => '货币摘要',
	'LBL_CHANGE_CURRENCY' => '更改货币',
	'LBL_CHANGE_CURRENCY_INFO' => '货币兑换将转换的所有值。<br>你确定你想要这样做？',
	'LBL_SUMMARY' => '摘要',
	'LBL_AMOUNT' => '金额',
	'LBL_SET_GLOBAL_TAX' => '设置',
	'LBL_SET_GLOBAL_DISCOUNT' => '设置',
	'LBL_EXCHANGE_RATE' => '汇率',
	'LBL_EXCHANGE_DATE' => '汇率日期',
	'LBL_NO_EXCHANGE_RATES' => '没有汇率发现，检查是否下载汇率工作正常。',
	'LBL_COMMENT' => '评论',
	'LBL_CURRENT' => '当前',
	'LBL_SET_RECORD_STATUS' => '状态设置',
];
$jsLanguageStrings = [
	'JS_DATE_SHOULD_BE_GREATER_THAN' => '结束日期不能等于或小于开始日期',
	'JS_HOURS_SHOULD_BE_SMALLER_THAN' => '工作时间不能超过 24 小时',
	'JS_SAVE_NOTIFY_OK' => '已保存的更改',
	'JS_SAVE_LOADER_INFO' => '正在保存数据...',
	'JS_OF' => '的',
	'AM' => 'AM',
	'JS_LBL_NO_TAXES' => '所选的产品不包含税',
	'INVALID_NUMBER' => '数量无效',
	'INVALID_NUMBER_OF' => '的数量无效',
	'JS_INVALID_LENGTH' => '增加值是不完整',
	'JS_ACCEPT_ONLY_NUMBER' => '只接受数字',
	'JS_ACCEPT_POSITIVE_NUMBER' => '只接受正数',
	'JS_ALLOWED_TO_SELECT_MAX_OF_THREE_RECORDS' => '你可以选择最多三个记录',
	'JS_ARE_YOU_SURE_TO_DELETE_WIDGET' => '您确定要删除小工具',
	'JS_ARE_YOU_SURE_TO_DELETE_WIDGET_INFO' => '它将提供下"添加部件"。',
	'JS_CAN_NOT_REMOVE_DEFAULT_WIDGET' => '不能删除默认的小工具',
	'JS_CHECK_FILE_INTEGRITY' => '检查文件完整性',
	'JS_CONTAINS_ILLEGAL_CHARACTERS' => '含有非法字符',
	'JS_CURRENT_DATE' => '当前日期',
	'JS_DO_NOT_HAVE_AN_EMAIL_ID' => '没有电子邮件地址',
	'JS_DUPLIACATE_ENTRIES_FOUND_FOR_THE_VALUE' => '找到该值的重复条目',
	'JS_DUPLICATE_ENTRIES_FOUND_FOR_THE_VALUE' => '找到该值的重复条目',
	'JS_DUPLICATE_RECORD' => '报表重复',
	'JS_DUPLICTAE_CREATION_CONFIRMATION' => '帐户名称已存在,您想要创建重复记录？',
	'JS_EMAIL_SERVER_CONFIGURATION' => '请在设置页面中配置外发服务器',
	'JS_END_DATE_TIME' => '结束日期及时间',
	'JS_ERROR' => '错误',
	'JS_FAILED_TO_SAVE' => '更改保存到服务器时失败',
	'JS_FIELD_MAPPED_MORE_THAN_ONCE' => '字段映射超过一次',
	'JS_IMPORT_FILE_CAN_NOT_BE_EMPTY' => '导入文件不能为空',
	'JS_INFORMATION' => '信息',
	'JS_INVALID_PAGE_NUMBER' => '页码无效',
	'JS_IS_DISABLED' => '已禁用',
	'JS_IS_ENABLED' => '已启用',
	'JS_ITEMS' => '条目',
	'JS_ITEMS_DELETED_SUCCESSFULLY' => '菜单项删除成功',
	'JS_ITEM_ADDED_SUCCESSFULLY' => '菜单项添加成功',
	'JS_ITEM_RENAMED_SUCCESSFULLY' => '菜单项更名成功',
	'JS_LBL_ARE_YOU_SURE_YOU_WANT_TO_DELETE' => '您确定要删除吗？?',
	'JS_LBL_CANCEL' => '取消',
	'JS_LBL_COMMENT_VALUE_CANT_BE_EMPTY' => '评论值不能为空',
	'JS_LBL_PERMISSION' => '权限',
	'JS_LBL_SAVE' => '保存',
	'JS_MAP_MANDATORY_FIELDS' => '请映射必填字段',
	'JS_MAP_NAME_ALREADY_EXISTS' => '映射名称已存在',
	'JS_MAP_NAME_CAN_NOT_BE_EMPTY' => '映射名称不能为空',
	'JS_MASS_EDIT_LIMIT' => '批量编辑一次只能操作 500 条或者更少的条目',
	'JS_MAX_FILE_UPLOAD_EXCEEDS' => '文件最大上传超过',
	'JS_MAX_TAG_LENGTH_EXCEEDS' => '标签长度超过最大尺寸限制',
	'JS_MAX_TAG_EXCEEDS' => '标签最大 ',
	'JS_MESSAGE' => '信息', //Duplicated key-value pairs
	'JS_MINUTES' => '分钟',
	'JS_MODULE_DISABLED' => '禁用模块',
	'JS_MODULE_ENABLED' => '启用模块',
	'JS_MORE_THAN_ONE_ITEM_SELECTED' => '选择多个列表项',
	'JS_NO_CREATE_OR_NOT_QUICK_CREATE_ENABLED' => '无创建权限或未启用快速创建',
	'JS_NO_ITEM_SELECTED' => '没有选择列表项',
	'JS_NO_RECORDS_RELATED_TO_THIS_FILTER' => '此筛选器没有相关记录',
	'JS_NO_RESULTS_FOUND' => '未找到记录',
	'JS_NO_VIEW_PERMISSION_AFTER_SAVE' => '你不会到视图后保存该记录的权限。 您想要继续吗?',
	'JS_NUMBER_SHOULD_BE_LESS_THAN_32' => '数目应小于32',
	'JS_PAGE_NOT_EXIST' => '页面不存在',
	'JS_PBX_CALL_FROM' => '呼叫来自',
	'JS_PBX_FILL_ALL_FIELDS' => '请填写全部字段',
	'JS_PBX_INCOMING_CALL' => '来电',
	'JS_PBX_OUTGOING_FAILURE' => '呼叫失败',
	'JS_PBX_OUTGOING_SUCCESS' => '拿起扩展接收机拨打这个号码',
	'JS_PERCENTAGE_VALUE_SHOULD_BE_LESS_THAN_100' => '百分比（％）的值应小于100',
	'JS_PHONE_NUMBER_LENGTH_EXCEEDED' => '电话号码的长度超出限制',
	'JS_PLEASE_ENABLE_BASE_CURRENCY_FOR_PRODUCT' => '请启用产品的基准货币',
	'JS_PLEASE_ENTER_A_TAG' => '请输入一个标签',
	'JS_PLEASE_ENTER_DECIMAL_VALUE' => '请输入十进制值',
	'JS_PLEASE_ENTER_INTEGER_VALUE' => '请输入整数值',
	'JS_PLEASE_ENTER_PRIMARY_EMAIL_VALUE_TO_ENABLE_PORTAL_USER' => '请输入主电子邮件地址以启用??门户用户',
	'JS_PLEASE_ENTER_SOME_TEXT_FOR_COMMENT' => '请输入一些文字进行评论',
	'JS_PLEASE_ENTER_SOME_VALUE' => '请输入一些值进行搜索',
	'JS_PLEASE_ENTER_VALID_DATE' => '请输入有效日期',
	'JS_PLEASE_ENTER_VALID_EMAIL_ADDRESS' => '请输入一个有效的电子邮件地址',
	'JS_PLEASE_ENTER_VALID_TIME' => '请输入有效时间',
	'JS_PLEASE_SELECT_AN_ACCOUNT_TO_COPY_ADDRESS' => '请选择一个公司复制地址',
	'JS_PLEASE_SELECT_AN_CONTACT_TO_COPY_ADDRESS' => '请选择一个联系人复制地址',
	'JS_PLEASE_SELECT_AN_LEAD_TO_COPY_ADDRESS' => '选择导致复制地址',
	'JS_PLEASE_SELECT_AN_VENDOR_TO_COPY_ADDRESS' => '选择一个供应商要复制地址',
	'JS_PLEASE_SELECT_ATLEAST_ONE_MANDATORY_FIELD' => '请至少选择一个必填字段',
	'JS_PLEASE_SELECT_ATLEAST_ONE_OPTION' => '请至少选择一个选项',
	'JS_PLEASE_SELECT_BASE_CURRENCY_FOR_PRODUCT' => '请选择产品基准货币',
	'JS_PLEASE_SELECT_ONE_FIELD_FOR_MERGE' => '请至少选择一个符合合并标准的字段',
	'JS_PLEASE_SELECT_ONE_RECORD' => '请至少选择一个记录',
	'JS_PLEASE_SPLIT_FILE_AND_IMPORT_AGAIN' => '请将文件分割为较小的文件#并再次导入.',
	'JS_POSTPONE' => '推迟',
	'JS_PRIMARY_EMAIL_FIELD_DOES_NOT_EXISTS' => '主要电子邮件字段未填写#不能启用门户用户',
	'JS_RECORDS_ARE_GETTING_DELETED' => '记录将被删除',
	'JS_RECORDS_TRANSFERRED_SUCCESSFULLY' => '记录的所有权已经成功移交',
	'JS_RECORD_GETTING_DELETED' => '记录已被删除',
	'JS_REENTER_PASSWORDS' => '承租者密码',
	'JS_REQUIRED_FIELD' => '*此字段为必填',
	'JS_SELECTED_ACCOUNT_DOES_NOT_HAVE_AN_ADDRESS' => '选定的用户帐户不包含要复制地址',
	'JS_SELECTED_CONTACT_DOES_NOT_HAVE_AN_ADDRESS' => '选定的联系人没有可复制的地址',
	'JS_DOES_NOT_HAVE_AN_ADDRESS' => '没有要复制的地址',
	'JS_SELECT_ATLEAST_TWO_RECORD_FOR_MERGING' => '选择至少两个记录合并',
	'JS_SELECT_FILE_EXTENSION' => '请选择以下扩展名的文件：:',
	'JS_SELECT_MODULE' => '请选择模块', //Duplicated key-value pairs
	'JS_SELECT_RECORDS_TO_MERGE_FROM_SAME_GROUP' => '你必须选择同组中的记录进行合并',
	'JS_SHORTCUT_ALREADY_ADDED' => '此快捷方式已添加',
	'JS_SHOULD_BE_GREATER_THAN_CURRENT_DATE' => '应晚于当前日期',
	'JS_SHOULD_BE_GREATER_THAN_OR_EQUAL_TO' => '应大于或等于',
	'JS_SHOULD_BE_LESS_THAN_CURRENT_DATE' => '应小于当前日期', //Duplicated key-value pairs
	'JS_SHOULD_BE_LESS_THAN_OR_EQUAL_TO' => '应小于或等于',
	'JS_SMS_SERVER_CONFIGURATION' => '请在SMS通知页面配置短信通知设置',
	'JS_START_DATE_TIME' => '开始日期和时间',
	'JS_SUCCESSFULLY_PINNED' => '快捷方式添加成功',
	'JS_SUCCESSFULLY_UNPINNED' => '成功删除快捷方式',
	'JS_TAG_NAME_ALREADY_EXIST' => '标签名称已存在',
	'JS_THIS_DOCUMENT_HAS_ALREADY_BEEN_SELECTED' => '此文件已附加',
	'JS_THIS_FILE_HAS_ALREADY_BEEN_SELECTED' => '此文件已被选中',
	'JS_TOTAL_RECORDS' => '记录合计',
	'JS_UPLOADED_FILE_SIZE_EXCEEDS' => '上传的文件尺寸超过',
	'JS_UPLOADED_FILE_SIZE_SHOULD_BE_LESS_THAN' => '上传文件尺寸应小于',
	'JS_USER_EXISTS' => '用户已存在',
	'JS_VALUE_SHOULD_BE_GREATER_THAN_ZERO' => '值应该大于零',
	'JS_VALUE_SHOULD_NOT_BE_LESS_THAN' => '定时任务的频率应不小于',
	'JS_YOU_ARE_IN_PAGE_NUMBER' => '您现在的页号',
	'JS_YOU_CAN_SELECT_ONLY' => '您可以选择只',
	'LBL_DELETE_CONFIRMATION' => '您确定您要删除吗？', // This is added as duplicate as we need to show different message for different modules. Ex:Accounts has different message
	'JS_DELETE_CONFIRMATION' => '你确定你想要删除与此模块的联系吗？ 只有关系将被删除，删除你不得不去记录和新闻删除该记录',
	'LBL_DELETE_USER_CONFIRMATION' => '当用户被删除时，用户将被标记为"非活动"，无新的记录，可以分配给用户，用户将不能登录。 此用户将停止计费。如果您需要恢复已删除的用户，您将需要发送电子邮件到 support@vtiger.com.Are 你确定你想要删除吗？',
	'LBL_IMAGE_DELETED_SUCCESSFULLY' => '图片删除成功',
	'LBL_IMAGE_NOT_DELETED' => '图片未删除',
	'LBL_MASS_DELETE_CONFIRMATION' => '你确定要删除选定的记录吗？',
	'LBL_NO' => '否//Yes or No',
	'LBL_YES' => '是',
	'NONE_OF_THE_FIELD_VALUES_ARE_CHANGED_IN_MASS_EDIT' => '在本次批量编辑中没有修改任何字段值',
	'OVERWRITE_EXISTING_MSG1' => '需要用选定的',
	'OVERWRITE_EXISTING_MSG2' => '的详细地址覆盖现有地址吗？?',
	'PM' => 'PM',
	'SHOULD_BE_LESS_THAN_TODAY' => '必须发生在今天之前',
	'SINGLE_Accounts' => '客户',
	'SINGLE_Contacts' => '联系人',
	'SINGLE_SalesOrder' => '销售订单',
	'JS_CHANGES_WILL_BE_LOST' => '您未保存您的数据，所做的更改将会丢失。',
	'JS_CLOSE' => '关闭',
	'JS_CONFIRM_MARK_AS_HELD' => '在日历作为完整标记项吗？',
	'JS_TODO_MARKED_AS_COMPLETED' => '标记为已完成',
	'JS_EVENT_MARKED_AS_HELD' => '标记为已完成',
	'JS_FUTURE_EVENT_CANNOT_BE_MARKED_AS_HELD' => '未来事件不能标记为已完成',
	'Generate default PDF' => '生成默认 PDF',
	//Inventory module Translations
	'JS_PLEASE_ENABLE_PRODUCT_OR_SERVICE_MODULE' => '请启用产品或服务模块',
	'LBL_SYNC_BUTTON' => '同步',
	'LBL_SYNCRONIZING' => '同步中',
	'JS_SELECT_SOME_OPTIONS' => '选择一些值',
	'JS_SELECT_AN_OPTION' => '选择一个选项',
	'JS_MAIL_NOTIFICATION' => '收到新的电子邮件',
	'JS_NO_Discount' => '无折扣',
	'JS_RELATION' => '关系',
	'JS_PROCESS' => '处理',
	'JS_MOBILE_PERFORM_CALL_OK' => '电话号码已被送到您的电话',
	'JS_MOBILE_PERFORM_CALL_ERROR' => '试图发送一个电话号码时出错',
	'JS_SET_READ_RECORD' => '你读对此记录进行的所有更改',
	'JS_CLEAR_HISTORY' => '清除最近历史记录',
	'JS_NAME' => '名称',
	'JS_PRIORITY' => '优先级',
	'JS_PROGRESS' => '进度',
	'LBL_APR' => '4月',
	'LBL_APRIL' => '四月',
	'LBL_AUG' => '8月',
	'LBL_AUGUST' => '八月',
	'LBL_DAY' => '天',
	'LBL_DEC' => '12月',
	'LBL_DECEMBER' => '十二月',
	'LBL_FEB' => '2月',
	'LBL_FEBRUARY' => '二月',
	'LBL_FRIDAY' => '星期五',
	'LBL_FRI' => '周五',
	'LBL_JAN' => '1月',
	'LBL_JANUARY' => '一月',
	'LBL_JUL' => '7月',
	'LBL_JULY' => '七月',
	'LBL_JUNE' => '六月',
	'LBL_JUN' => '6月',
	'LBL_MARCH' => '三月',
	'LBL_MAR' => '3月',
	'LBL_MAY' => '5月',
	'LBL_MAY' => '5月',
	'LBL_MONDAY' => '星期一',
	'LBL_MON' => '周一',
	'LBL_MONTH' => '月份',
	'LBL_NOVEMBER' => '十一月',
	'LBL_NOV' => '11月',
	'LBL_OCTOBER' => '十月',
	'LBL_OCT' => '10月',
	'LBL_SAT' => '周六',
	'LBL_SATURDAY' => '星期六',
	'LBL_SEP' => '9月',
	'LBL_SEPTEMBER' => '九月',
	'LBL_SUNDAY' => '星期天',
	'LBL_SUN' => '周日',
	'LBL_THURSDAY' => '星期四',
	'LBL_THU' => '周四',
	'LBL_TODAY' => '今天',
	'LBL_TUESDAY' => '星期二',
	'LBL_TUE' => '周二',
	'LBL_WEDNESDAY' => '星期三',
	'LBL_WED' => '周三',
	'LBL_WEEK' => '周',
	'JS_MORE' => '更多',
	'JS_TO_REALIZE' => '处理',
	'JS_HISTORY' => '历史记录',
	'JS_NOT_SELECTED_WORKFLOW_TRIGGER' => '没有选定的工作流',
	'JS_STARTED_PERFORM_WORKFLOW' => '工作流已启动',
	'JS_COMPLETED_PERFORM_WORKFLOW' => '工作流已完成',
	'JS_ERROR_DURING_TRIGGER_OF_WORKFLOW' => '未知的错误！ 请通知管理员',
	'JS_ALL_DAY' => '全天',
	'JS_APR' => '4月',
	'JS_APRIL' => '四月',
	'JS_AUG' => '8月',
	'JS_AUGUST' => '八月',
	'LBL_CANT_SELECT_CONTACT_FROM_LEADS' => '不能选择相关的潜在顾客联系人',
	'JS_DAY' => '天',
	'JS_DEC' => '12月',
	'JS_DECEMBER' => '十二月',
	'JS_FEB' => '2月',
	'JS_FEBRUARY' => '二月',
	'JS_FRIDAY' => '星期五',
	'JS_FRI' => '周五',
	'JS_JAN' => '1月',
	'JS_JANUARY' => '一月',
	'JS_JUL' => '7月',
	'JS_JULY' => '七月',
	'JS_JUNE' => '六月',
	'JS_JUN' => '6月',
	'JS_MARCH' => '三月',
	'JS_MAR' => '3月',
	'JS_MAY' => '5月',
	'JS_MAY' => '5月',
	'JS_MONDAY' => '星期一',
	'JS_MON' => '周一',
	'JS_MONTH' => '月份',
	'JS_NOVEMBER' => '十一月',
	'JS_NOV' => '11月',
	'JS_OCTOBER' => '十月',
	'JS_OCT' => '10月',
	'JS_SAT' => '周六',
	'JS_SATURDAY' => '星期六',
	'JS_SEP' => '9月',
	'JS_SEPTEMBER' => '九月',
	'JS_SUNDAY' => '星期天',
	'JS_SUN' => '周日',
	'JS_THURSDAY' => '星期四',
	'JS_THU' => '周四',
	'JS_TODAY' => '今天',
	'JS_TUESDAY' => '星期二',
	'JS_TUE' => '周二',
	'JS_WEDNESDAY' => '星期三',
	'JS_WED' => '周三',
	'JS_WEEK' => '周',
	'JS_MORE' => '更多',
	'JS_ADD_EVENT_TASK' => '添加事件/待办',
	'JS_FUTURE_EVENT_CANNOT_BE_HELD' => '不住未来事件',
	'JS_AN_INCORRECT_RANGE_OF_DATES_WAS_ENTERED' => '输入了不正确的日期范围',
	'JS_STARTED_GENERATING_FILE' => '生成的文件',
	'JS_CAN_NOT_REMOVE_COMMENT' => '您无法删除带有答复的评论，要首先删除答复才能删除评论',
	'JS_DELETE_COMMENT_CONFIRMATION' => '你确定你想要删除的评论？',
	'JS_SET_TAX_FOR' => '设置税为',
	'JS_OK' => '确定',
	'equal to' => '等于',
	'None' => '无',
	'JS_START_DATE'=>'Start date',
	'JS_END_DATE'=>'End date',
	'JS_STATE'=>'State',
	'JS_SUBJECT' => '标题',
	'PLL_OPAQUE' => '忙',
	'PLL_TRANSPARENT' => '闲',
	'JS_STATUS' => '状态',
	'Low' => '低',
	'Normal' => '一般',
	'Medium' => '中',
	'High' => '高',
	'Not Held' => '未进行',
	'Held' => '已进行',
];
